For the complete documentation index, see llms.txt. This page is also available as Markdown.

Season Statistics

A person can have statistics associated with their participation in one or more seasons.

An team can have statistics associated with their participation in a season.

Season person statistics

get
/handball/o/{organizationId}/statistics/for/person/in/seasons/{seasonId}

Return a list of person statistic totals for a season

Required scopes
This endpoint requires the following scopes:
  • : Read any data from the organization down
Authorizations
OAuth2clientCredentialsRequired

You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.

Token URL:
Path parameters
organizationIdstring · min: 5 · max: 5Required

The unique identifier of the organization

Example: b1a23
seasonIdstring · uuidRequired

The unique identifier of the season

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
Query parameters
entityIdstring · uuidOptional

The unique identifier of the team

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
externalstringOptional

A comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.

Example: entityId,personId
fieldsstringOptional

A comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.

Example: dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]
fixtureTypestring · enum · max: 50Optional

Type of match

  • ALL_STAR All Star
  • DEMONSTRATION Demonstration
  • FINAL Final
  • FRIENDLY Friendly
  • PLAYOFF Playoff
  • PRESEASON Pre Season
  • REGULAR Regular
Example: REGULARPossible values:
fromTimeUTCstring · date-timeOptional

Where match start time (in UTC) >= this value

Example: 2018-08-16T18:00:00
hideNullbooleanOptional

Don't display data fields with null values or empty structures

Example: true
homeAwaystring · enum · max: 50Optional

Where the result was

  • AWAY Away
  • HOME Home
Possible values:
includestringOptional

A comma separated list of resource types to include. See Resource Inclusion for more information.

Example: organizations,fixtures,entities
includeTotalCountbooleanOptional

Include the total number of records matching the filters.

Example: true
isPlayerbooleanOptional

Is the person a player?

isTeamOfficialbooleanOptional

Is the person a team official?

limitinteger · int32 · min: 1 · max: 1000Optional

The maximum number of records to return. See Pagination for more information.

Default: 10Example: 10
offsetinteger · int32Optional

The offset of the records. See Pagination for more information.

Example: 10
personIdstring · uuidOptional

The unique identifier of the person

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
poolCodestring · max: 30Optional

The pool identifier within a season

Example: P1
roundCodestring · max: 30Optional

The round identifier within a season

Example: RN1
roundNumberstring · max: 30Optional

Round number

Example: 1
stageCodestring · max: 30Optional

The stage identifier within a season

Example: ST1
starterbooleanOptional

Is the person a starter in the match ?

toTimeUTCstring · date-timeOptional

Where match start time (in UTC) <= this value

Example: 2018-08-16T18:00:00
winLossstring · enum · max: 50Optional

What the result was

  • DRAW Draw
  • LOSS Loss
  • WIN Win
Possible values:
Responses
200

Successful operation

application/json
get/handball/o/{organizationId}/statistics/for/person/in/seasons/{seasonId}
GET /v1/handball/o/{organizationId}/statistics/for/person/in/seasons/{seasonId} HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
  "meta": {
    "version": 1,
    "codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
    "code": 200,
    "time": "2018-06-05 23:43:41.227584+00:00",
    "fromCache": false,
    "count": 7,
    "limit": 10,
    "offset": 10,
    "generationTime": 0.011604
  },
  "links": {
    "self": "https://example.com",
    "next": "https://example.com",
    "previous": "https://example.com"
  },
  "included": {
    "resources": {
      "ANY_ADDITIONAL_PROPERTY": "league"
    }
  },
  "data": [
    {
      "personId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "person": {
        "resourceType": "persons",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "entityId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "entity": {
        "resourceType": "entities",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "organizationId": "9",
      "organization": {
        "resourceType": "organizations",
        "id": "9"
      },
      "seasonId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "season": {
        "resourceType": "seasons",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "competitionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "competition": {
        "resourceType": "competitions",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "statistics": {
        "airtimeMax": "text",
        "assists": null,
        "assistsPerMatch": null,
        "backCourtGoalsScored": null,
        "backCourtGoalsScoredPerMatch": null,
        "backCourtMissedShots": null,
        "backCourtMissedShotsPerMatch": null,
        "backCourtPostHits": null,
        "backCourtPostHitsPerMatch": null,
        "backCourtShootingAccuracy": 1,
        "backCourtShootingAccuracyPerMatch": null,
        "backCourtShots": null,
        "backCourtShotsPerMatch": null,
        "backCourtShotsBlocked": null,
        "backCourtShotsBlockedPerMatch": null,
        "backCourtShotsOnGoal": null,
        "backCourtShotsOnGoalPerMatch": null,
        "blocks": null,
        "blocksPerMatch": null,
        "blueCards": null,
        "blueCardsPerMatch": null,
        "breakThroughGoalsScored": null,
        "breakThroughGoalsScoredPerMatch": null,
        "breakThroughMissedShots": null,
        "breakThroughMissedShotsPerMatch": null,
        "breakThroughPostHits": null,
        "breakThroughPostHitsPerMatch": null,
        "breakThroughShootingAccuracy": 1,
        "breakThroughShootingAccuracyPerMatch": null,
        "breakThroughShots": null,
        "breakThroughShotsPerMatch": null,
        "breakThroughShotsBlocked": null,
        "breakThroughShotsBlockedPerMatch": null,
        "breakThroughShotsOnGoal": null,
        "breakThroughShotsOnGoalPerMatch": null,
        "cards": null,
        "cardsPerMatch": null,
        "distanceSpeedCategory1": null,
        "distanceSpeedCategory2": null,
        "distanceSpeedCategory3": null,
        "distanceSpeedCategory4": null,
        "distanceSpeedCategory5": null,
        "distanceTotal": null,
        "draws": null,
        "emptyNetGoalsScored": null,
        "expectedGoals": null,
        "expectedSaves": null,
        "fastBreakGoalsScored": null,
        "fastBreakGoalsScoredPerMatch": null,
        "fastBreakMissedShots": null,
        "fastBreakMissedShotsPerMatch": null,
        "fastBreakPostHits": null,
        "fastBreakPostHitsPerMatch": null,
        "fastBreakShootingAccuracy": 1,
        "fastBreakShootingAccuracyPerMatch": null,
        "fastBreakShots": null,
        "fastBreakShotsPerMatch": null,
        "fastBreakShotsBlocked": null,
        "fastBreakShotsBlockedPerMatch": null,
        "fastBreakShotsOnGoal": null,
        "fastBreakShotsOnGoalPerMatch": null,
        "fieldGoalsScored": null,
        "fieldGoalsScoredPerMatch": null,
        "fieldMissedShots": null,
        "fieldMissedShotsPerMatch": null,
        "fieldPostHits": null,
        "fieldPostHitsPerMatch": null,
        "fieldShootingAccuracy": 1,
        "fieldShootingAccuracyPerMatch": null,
        "fieldShots": null,
        "fieldShotsPerMatch": null,
        "fieldShotsBlocked": null,
        "fieldShotsBlockedPerMatch": null,
        "fieldShotsOnGoal": null,
        "fieldShotsOnGoalPerMatch": null,
        "fouls": null,
        "foulsPerMatch": null,
        "foulsDrawn": null,
        "foulsDrawnPerMatch": null,
        "fourMinuteSuspensions": null,
        "fourMinuteSuspensionsPerMatch": null,
        "games": null,
        "gamesStarted": null,
        "goalKeeperBackCourtGoalsAgainst": null,
        "goalKeeperBackCourtGoalsAgainstPerMatch": null,
        "goalKeeperBackCourtSaveAccuracy": 1,
        "goalKeeperBackCourtSaveAccuracyPerMatch": null,
        "goalKeeperBackCourtShotsAgainst": null,
        "goalKeeperBackCourtShotsAgainstPerMatch": null,
        "goalKeeperBackCourtShotsSaved": null,
        "goalKeeperBackCourtShotsSavedPerMatch": null,
        "goalKeeperBreakThroughGoalsAgainst": null,
        "goalKeeperBreakThroughGoalsAgainstPerMatch": null,
        "goalKeeperBreakThroughSaveAccuracy": 1,
        "goalKeeperBreakThroughSaveAccuracyPerMatch": null,
        "goalKeeperBreakThroughShotsAgainst": null,
        "goalKeeperBreakThroughShotsAgainstPerMatch": null,
        "goalKeeperBreakThroughShotsSaved": null,
        "goalKeeperBreakThroughShotsSavedPerMatch": null,
        "goalKeeperFastBreakGoalsAgainst": null,
        "goalKeeperFastBreakGoalsAgainstPerMatch": null,
        "goalKeeperFastBreakSaveAccuracy": 1,
        "goalKeeperFastBreakSaveAccuracyPerMatch": null,
        "goalKeeperFastBreakShotsAgainst": null,
        "goalKeeperFastBreakShotsAgainstPerMatch": null,
        "goalKeeperFastBreakShotsSaved": null,
        "goalKeeperFastBreakShotsSavedPerMatch": null,
        "goalKeeperFieldGoalsAgainst": null,
        "goalKeeperFieldGoalsAgainstPerMatch": null,
        "goalKeeperFieldSaveAccuracy": 1,
        "goalKeeperFieldSaveAccuracyPerMatch": null,
        "goalKeeperFieldShotsAgainst": null,
        "goalKeeperFieldShotsAgainstPerMatch": null,
        "goalKeeperFieldShotsSaved": null,
        "goalKeeperFieldShotsSavedPerMatch": null,
        "goalKeeperGoalsAgainst": null,
        "goalKeeperGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreGoalsAgainst": null,
        "goalKeeperNineMetreCentreGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreSaveAccuracy": 1,
        "goalKeeperNineMetreCentreSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreCentreShotsAgainst": null,
        "goalKeeperNineMetreCentreShotsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreShotsSaved": null,
        "goalKeeperNineMetreCentreShotsSavedPerMatch": null,
        "goalKeeperNineMetreGoalsAgainst": null,
        "goalKeeperNineMetreGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftGoalsAgainst": null,
        "goalKeeperNineMetreLeftGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftSaveAccuracy": 1,
        "goalKeeperNineMetreLeftSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreLeftShotsAgainst": null,
        "goalKeeperNineMetreLeftShotsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftShotsSaved": null,
        "goalKeeperNineMetreLeftShotsSavedPerMatch": null,
        "goalKeeperNineMetreRightGoalsAgainst": null,
        "goalKeeperNineMetreRightGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreRightSaveAccuracy": 1,
        "goalKeeperNineMetreRightSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreRightShotsAgainst": null,
        "goalKeeperNineMetreRightShotsAgainstPerMatch": null,
        "goalKeeperNineMetreRightShotsSaved": null,
        "goalKeeperNineMetreRightShotsSavedPerMatch": null,
        "goalKeeperNineMetreSaveAccuracy": 1,
        "goalKeeperNineMetreSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreShotsAgainst": null,
        "goalKeeperNineMetreShotsAgainstPerMatch": null,
        "goalKeeperNineMetreShotsSaved": null,
        "goalKeeperNineMetreShotsSavedPerMatch": null,
        "goalKeeperPivotGoalsAgainst": null,
        "goalKeeperPivotGoalsAgainstPerMatch": null,
        "goalKeeperPivotSaveAccuracy": 1,
        "goalKeeperPivotSaveAccuracyPerMatch": null,
        "goalKeeperPivotShotsAgainst": null,
        "goalKeeperPivotShotsAgainstPerMatch": null,
        "goalKeeperPivotShotsSaved": null,
        "goalKeeperPivotShotsSavedPerMatch": null,
        "goalKeeperSaveAccuracy": 1,
        "goalKeeperSaveAccuracyPerMatch": null,
        "goalKeeperSecondsPlayed": null,
        "goalKeeperSecondsPlayedPerMatch": null,
        "goalKeeperSevenMetreGoalsAgainst": null,
        "goalKeeperSevenMetreGoalsAgainstPerMatch": null,
        "goalKeeperSevenMetreSaveAccuracy": 1,
        "goalKeeperSevenMetreSaveAccuracyPerMatch": null,
        "goalKeeperSevenMetreShotsAgainst": null,
        "goalKeeperSevenMetreShotsAgainstPerMatch": null,
        "goalKeeperSevenMetreShotsSaved": null,
        "goalKeeperSevenMetreShotsSavedPerMatch": null,
        "goalKeeperShotsAgainst": null,
        "goalKeeperShotsAgainstPerMatch": null,
        "goalKeeperShotsPerGoalsAgainst": null,
        "goalKeeperShotsSaved": null,
        "goalKeeperShotsSavedPerMatch": null,
        "goalKeeperSixMetreCentreGoalsAgainst": null,
        "goalKeeperSixMetreCentreGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreCentreSaveAccuracy": 1,
        "goalKeeperSixMetreCentreSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreCentreShotsAgainst": null,
        "goalKeeperSixMetreCentreShotsAgainstPerMatch": null,
        "goalKeeperSixMetreCentreShotsSaved": null,
        "goalKeeperSixMetreCentreShotsSavedPerMatch": null,
        "goalKeeperSixMetreGoalsAgainst": null,
        "goalKeeperSixMetreGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftGoalsAgainst": null,
        "goalKeeperSixMetreLeftGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftSaveAccuracy": 1,
        "goalKeeperSixMetreLeftSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreLeftShotsAgainst": null,
        "goalKeeperSixMetreLeftShotsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftShotsSaved": null,
        "goalKeeperSixMetreLeftShotsSavedPerMatch": null,
        "goalKeeperSixMetreRightGoalsAgainst": null,
        "goalKeeperSixMetreRightGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreRightSaveAccuracy": 1,
        "goalKeeperSixMetreRightSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreRightShotsAgainst": null,
        "goalKeeperSixMetreRightShotsAgainstPerMatch": null,
        "goalKeeperSixMetreRightShotsSaved": null,
        "goalKeeperSixMetreRightShotsSavedPerMatch": null,
        "goalKeeperSixMetreSaveAccuracy": 1,
        "goalKeeperSixMetreSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreShotsAgainst": null,
        "goalKeeperSixMetreShotsAgainstPerMatch": null,
        "goalKeeperSixMetreShotsSaved": null,
        "goalKeeperSixMetreShotsSavedPerMatch": null,
        "goalKeeperWingGoalsAgainst": null,
        "goalKeeperWingGoalsAgainstPerMatch": null,
        "goalKeeperWingLeftGoalsAgainst": null,
        "goalKeeperWingLeftGoalsAgainstPerMatch": null,
        "goalKeeperWingLeftSaveAccuracy": 1,
        "goalKeeperWingLeftSaveAccuracyPerMatch": null,
        "goalKeeperWingLeftShotsAgainst": null,
        "goalKeeperWingLeftShotsAgainstPerMatch": null,
        "goalKeeperWingLeftShotsSaved": null,
        "goalKeeperWingLeftShotsSavedPerMatch": null,
        "goalKeeperWingRightGoalsAgainst": null,
        "goalKeeperWingRightGoalsAgainstPerMatch": null,
        "goalKeeperWingRightSaveAccuracy": 1,
        "goalKeeperWingRightSaveAccuracyPerMatch": null,
        "goalKeeperWingRightShotsAgainst": null,
        "goalKeeperWingRightShotsAgainstPerMatch": null,
        "goalKeeperWingRightShotsSaved": null,
        "goalKeeperWingRightShotsSavedPerMatch": null,
        "goalKeeperWingSaveAccuracy": 1,
        "goalKeeperWingSaveAccuracyPerMatch": null,
        "goalKeeperWingShotsAgainst": null,
        "goalKeeperWingShotsAgainstPerMatch": null,
        "goalKeeperWingShotsSaved": null,
        "goalKeeperWingShotsSavedPerMatch": null,
        "goalsScored": null,
        "goalsScoredPerMatch": null,
        "handballPerformanceIndex": null,
        "losses": null,
        "matchesPlayed": null,
        "minutes": "text",
        "minutesPerMatch": "text",
        "missedShots": null,
        "missedShotsPerMatch": null,
        "nineMetreCentreGoalsScored": null,
        "nineMetreCentreGoalsScoredPerMatch": null,
        "nineMetreCentreMissedShots": null,
        "nineMetreCentreMissedShotsPerMatch": null,
        "nineMetreCentrePostHits": null,
        "nineMetreCentrePostHitsPerMatch": null,
        "nineMetreCentreShootingAccuracy": 1,
        "nineMetreCentreShootingAccuracyPerMatch": null,
        "nineMetreCentreShots": null,
        "nineMetreCentreShotsPerMatch": null,
        "nineMetreCentreShotsBlocked": null,
        "nineMetreCentreShotsBlockedPerMatch": null,
        "nineMetreCentreShotsOnGoal": null,
        "nineMetreCentreShotsOnGoalPerMatch": null,
        "nineMetreGoalsScored": null,
        "nineMetreGoalsScoredPerMatch": null,
        "nineMetreLeftGoalsScored": null,
        "nineMetreLeftGoalsScoredPerMatch": null,
        "nineMetreLeftMissedShots": null,
        "nineMetreLeftMissedShotsPerMatch": null,
        "nineMetreLeftPostHits": null,
        "nineMetreLeftPostHitsPerMatch": null,
        "nineMetreLeftShootingAccuracy": 1,
        "nineMetreLeftShootingAccuracyPerMatch": null,
        "nineMetreLeftShots": null,
        "nineMetreLeftShotsPerMatch": null,
        "nineMetreLeftShotsBlocked": null,
        "nineMetreLeftShotsBlockedPerMatch": null,
        "nineMetreLeftShotsOnGoal": null,
        "nineMetreLeftShotsOnGoalPerMatch": null,
        "nineMetreMissedShots": null,
        "nineMetreMissedShotsPerMatch": null,
        "nineMetrePostHits": null,
        "nineMetrePostHitsPerMatch": null,
        "nineMetreRightGoalsScored": null,
        "nineMetreRightGoalsScoredPerMatch": null,
        "nineMetreRightMissedShots": null,
        "nineMetreRightMissedShotsPerMatch": null,
        "nineMetreRightPostHits": null,
        "nineMetreRightPostHitsPerMatch": null,
        "nineMetreRightShootingAccuracy": 1,
        "nineMetreRightShootingAccuracyPerMatch": null,
        "nineMetreRightShots": null,
        "nineMetreRightShotsPerMatch": null,
        "nineMetreRightShotsBlocked": null,
        "nineMetreRightShotsBlockedPerMatch": null,
        "nineMetreRightShotsOnGoal": null,
        "nineMetreRightShotsOnGoalPerMatch": null,
        "nineMetreShootingAccuracy": 1,
        "nineMetreShootingAccuracyPerMatch": null,
        "nineMetreShots": null,
        "nineMetreShotsPerMatch": null,
        "nineMetreShotsBlocked": null,
        "nineMetreShotsBlockedPerMatch": null,
        "nineMetreShotsOnGoal": null,
        "nineMetreShotsOnGoalPerMatch": null,
        "passivePlay": null,
        "pivotGoalsScored": null,
        "pivotGoalsScoredPerMatch": null,
        "pivotMissedShots": null,
        "pivotMissedShotsPerMatch": null,
        "pivotPostHits": null,
        "pivotPostHitsPerMatch": null,
        "pivotShootingAccuracy": 1,
        "pivotShootingAccuracyPerMatch": null,
        "pivotShots": null,
        "pivotShotsPerMatch": null,
        "pivotShotsBlocked": null,
        "pivotShotsBlockedPerMatch": null,
        "pivotShotsOnGoal": null,
        "pivotShotsOnGoalPerMatch": null,
        "postHits": null,
        "postHitsPerMatch": null,
        "redCards": null,
        "redCardsPerMatch": null,
        "sevenMetreGoalsScored": null,
        "sevenMetreGoalsScoredPerMatch": null,
        "sevenMetreMissedShots": null,
        "sevenMetreMissedShotsPerMatch": null,
        "sevenMetrePenaltiesAwarded": null,
        "sevenMetrePenaltiesAwardedPerMatch": null,
        "sevenMetrePenaltiesCaused": null,
        "sevenMetrePenaltiesCausedPerMatch": null,
        "sevenMetrePenaltyFouls": null,
        "sevenMetrePenaltyFoulsPerMatch": null,
        "sevenMetrePostHits": null,
        "sevenMetrePostHitsPerMatch": null,
        "sevenMetreShootingAccuracy": 1,
        "sevenMetreShootingAccuracyPerMatch": null,
        "sevenMetreShots": null,
        "sevenMetreShotsPerMatch": null,
        "sevenMetreShotsBlocked": null,
        "sevenMetreShotsBlockedPerMatch": null,
        "sevenMetreShotsOnGoal": null,
        "sevenMetreShotsOnGoalPerMatch": null,
        "shootingAccuracy": 1,
        "shootingAccuracyPerMatch": null,
        "shootOuts": null,
        "shootOutsPerMatch": null,
        "shootOutsMade": null,
        "shootOutsMadePerMatch": null,
        "shootOutsMissed": null,
        "shootOutsMissedPerMatch": null,
        "shootOutsSaved": null,
        "shootOutsSavedPerMatch": null,
        "shots": null,
        "shotsPerMatch": null,
        "shotsBlocked": null,
        "shotsBlockedPerMatch": null,
        "shotsOnGoal": null,
        "shotsOnGoalPerMatch": null,
        "shotsSavedByGoalKeeper": null,
        "shotsSavedByGoalKeeperPerMatch": null,
        "sixMetreCentreGoalsScored": null,
        "sixMetreCentreGoalsScoredPerMatch": null,
        "sixMetreCentreMissedShots": null,
        "sixMetreCentreMissedShotsPerMatch": null,
        "sixMetreCentrePostHits": null,
        "sixMetreCentrePostHitsPerMatch": null,
        "sixMetreCentreShootingAccuracy": 1,
        "sixMetreCentreShootingAccuracyPerMatch": null,
        "sixMetreCentreShots": null,
        "sixMetreCentreShotsPerMatch": null,
        "sixMetreCentreShotsBlocked": null,
        "sixMetreCentreShotsBlockedPerMatch": null,
        "sixMetreCentreShotsOnGoal": null,
        "sixMetreCentreShotsOnGoalPerMatch": null,
        "sixMetreGoalsScored": null,
        "sixMetreGoalsScoredPerMatch": null,
        "sixMetreLeftGoalsScored": null,
        "sixMetreLeftGoalsScoredPerMatch": null,
        "sixMetreLeftMissedShots": null,
        "sixMetreLeftMissedShotsPerMatch": null,
        "sixMetreLeftPostHits": null,
        "sixMetreLeftPostHitsPerMatch": null,
        "sixMetreLeftShootingAccuracy": 1,
        "sixMetreLeftShootingAccuracyPerMatch": null,
        "sixMetreLeftShots": null,
        "sixMetreLeftShotsPerMatch": null,
        "sixMetreLeftShotsBlocked": null,
        "sixMetreLeftShotsBlockedPerMatch": null,
        "sixMetreLeftShotsOnGoal": null,
        "sixMetreLeftShotsOnGoalPerMatch": null,
        "sixMetreMissedShots": null,
        "sixMetreMissedShotsPerMatch": null,
        "sixMetrePostHits": null,
        "sixMetrePostHitsPerMatch": null,
        "sixMetreRightGoalsScored": null,
        "sixMetreRightGoalsScoredPerMatch": null,
        "sixMetreRightMissedShots": null,
        "sixMetreRightMissedShotsPerMatch": null,
        "sixMetreRightPostHits": null,
        "sixMetreRightPostHitsPerMatch": null,
        "sixMetreRightShootingAccuracy": 1,
        "sixMetreRightShootingAccuracyPerMatch": null,
        "sixMetreRightShots": null,
        "sixMetreRightShotsPerMatch": null,
        "sixMetreRightShotsBlocked": null,
        "sixMetreRightShotsBlockedPerMatch": null,
        "sixMetreRightShotsOnGoal": null,
        "sixMetreRightShotsOnGoalPerMatch": null,
        "sixMetreShootingAccuracy": 1,
        "sixMetreShootingAccuracyPerMatch": null,
        "sixMetreShots": null,
        "sixMetreShotsPerMatch": null,
        "sixMetreShotsBlocked": null,
        "sixMetreShotsBlockedPerMatch": null,
        "sixMetreShotsOnGoal": null,
        "sixMetreShotsOnGoalPerMatch": null,
        "speedDistancePerTime": null,
        "speedMax": null,
        "steals": null,
        "stealsPerMatch": null,
        "stopFouls": null,
        "stopFoulsPerMatch": null,
        "stopFoulsDrawn": null,
        "stopFoulsDrawnPerMatch": null,
        "substitutions": null,
        "substitutionsPerMatch": null,
        "suspensions": null,
        "suspensionsPerMatch": null,
        "technicalBallFaults": null,
        "technicalBallFaultsPerMatch": null,
        "technicalFaults": null,
        "technicalFaultsPerMatch": null,
        "technicalRuleFaults": null,
        "technicalRuleFaultsPerMatch": null,
        "timeOnPlayingField": "text",
        "timeBallPossession": "text",
        "timePlayed": null,
        "timePlayedPerMatch": null,
        "turnovers": null,
        "turnoversPerMatch": null,
        "twoMinuteSuspensions": null,
        "twoMinuteSuspensionsPerMatch": null,
        "wingGoalsScored": null,
        "wingGoalsScoredPerMatch": null,
        "wingLeftGoalsScored": null,
        "wingLeftGoalsScoredPerMatch": null,
        "wingLeftMissedShots": null,
        "wingLeftMissedShotsPerMatch": null,
        "wingLeftPostHits": null,
        "wingLeftPostHitsPerMatch": null,
        "wingLeftShootingAccuracy": 1,
        "wingLeftShootingAccuracyPerMatch": null,
        "wingLeftShots": null,
        "wingLeftShotsPerMatch": null,
        "wingLeftShotsBlocked": null,
        "wingLeftShotsBlockedPerMatch": null,
        "wingLeftShotsOnGoal": null,
        "wingLeftShotsOnGoalPerMatch": null,
        "wingMissedShots": null,
        "wingMissedShotsPerMatch": null,
        "wingPostHits": null,
        "wingPostHitsPerMatch": null,
        "wingRightGoalsScored": null,
        "wingRightGoalsScoredPerMatch": null,
        "wingRightMissedShots": null,
        "wingRightMissedShotsPerMatch": null,
        "wingRightPostHits": null,
        "wingRightPostHitsPerMatch": null,
        "wingRightShootingAccuracy": 1,
        "wingRightShootingAccuracyPerMatch": null,
        "wingRightShots": null,
        "wingRightShotsPerMatch": null,
        "wingRightShotsBlocked": null,
        "wingRightShotsBlockedPerMatch": null,
        "wingRightShotsOnGoal": null,
        "wingRightShotsOnGoalPerMatch": null,
        "wingShootingAccuracy": 1,
        "wingShootingAccuracyPerMatch": null,
        "wingShots": null,
        "wingShotsPerMatch": null,
        "wingShotsBlocked": null,
        "wingShotsBlockedPerMatch": null,
        "wingShotsOnGoal": null,
        "wingShotsOnGoalPerMatch": null,
        "wins": null,
        "yellowCards": null,
        "yellowCardsPerMatch": null
      }
    }
  ]
}

Person season statistics

get
/handball/o/{organizationId}/statistics/for/person/{personId}/in/seasons

Return a list of person statistics for all seasons

Required scopes
This endpoint requires the following scopes:
  • : Read any data from the organization down
Authorizations
OAuth2clientCredentialsRequired

You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.

Token URL:
Path parameters
organizationIdstring · min: 5 · max: 5Required

The unique identifier of the organization

Example: b1a23
personIdstring · uuidRequired

The unique identifier of the person

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
Query parameters
ageGroupstring · enumOptional

The age group of the season

  • JUNIOR Junior
  • MASTERS Masters
  • SENIOR Senior
  • UNDER_15 Under 15
  • UNDER_16 Under 16
  • UNDER_17 Under 17
  • UNDER_18 Under 18
  • UNDER_19 Under 19
  • UNDER_20 Under 20
  • UNDER_21 Under 21
  • UNDER_22 Under 22
  • UNDER_23 Under 23
  • YOUTH Youth
Example: SENIORPossible values:
competitionIdstring · uuidOptional

The unique identifier of the competition

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
externalstringOptional

A comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.

Example: entityId,personId
fieldsstringOptional

A comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.

Example: dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]
fixtureTypestring · enum · max: 50Optional

Type of match

  • ALL_STAR All Star
  • DEMONSTRATION Demonstration
  • FINAL Final
  • FRIENDLY Friendly
  • PLAYOFF Playoff
  • PRESEASON Pre Season
  • REGULAR Regular
Example: REGULARPossible values:
hideNullbooleanOptional

Don't display data fields with null values or empty structures

Example: true
includestringOptional

A comma separated list of resource types to include. See Resource Inclusion for more information.

Example: organizations,fixtures,entities
includeTotalCountbooleanOptional

Include the total number of records matching the filters.

Example: true
limitinteger · int32 · min: 1 · max: 1000Optional

The maximum number of records to return. See Pagination for more information.

Default: 10Example: 10
offsetinteger · int32Optional

The offset of the records. See Pagination for more information.

Example: 10
representationstring · enumOptional

What level are the competitors representing

  • CLUB Club
  • COUNTRY Country
  • PERSON Person
Example: CLUBPossible values:
seasonIdstring · uuidOptional

The unique identifier of the season

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
seasonTypestring · enumOptional

The type of matches added to this season

  • MULTI_YEAR_HISTORICAL Mulit-Year Historical
  • ONE_OFF One off match
  • PRESEASON Pre Season
  • SEASON Season
  • TOURNAMENT Tournament
Example: SEASONPossible values:
standardstring · enumOptional

The playing standard of the season or team

  • APPROVED_TEST_MATCHES Approved Test matches
  • COMMONWEALTH_GAMES Commonwealth Games
  • CONTINENTAL_CHAMPIONSHIP Continental Championship
  • CONTINENTAL_CHAMPIONSHIP_DIV_2 Continental Championship Div 2
  • CONTINENTAL_CHAMPIONSHIP_DIV_3 Continental Championship Div 3
  • CONTINENTAL_CHAMPIONSHIP_DIV_4 Continental Championship Div 4
  • CONTINENTAL_QUALIFIER Continental Qualifier
  • ELITE Professional/elite organisation
  • FIH_NATIONS_CUP FIH Nations Cup
  • FIH_OLYMPIC_QUALIFIERS FIH Olympic Qualifiers
  • FIH_PRO_LEAGUE FIH Pro League
  • FIH_WORLD_CUP FIH World Cup
  • FIH_WORLD_CUP_QUALIFIERS FIH World Cup Qualifiers
  • FRIENDLY International Friendly
  • GRASS_ROOT Normal
  • HISTORICAL_BASELINE Historical Baseline
  • HOCKEY_SERIES_OPEN Hockey Series Open
  • INTERNATIONAL International
  • INVITATIONAL_TOURNAMENT Invitational Tournament (3+ teams)
  • NONCONTINENTAL_CHAMPIONSHIP Non-continental Championship
  • OLYMPIC Olympics
  • OLYMPICS Olympic Games
  • REGION Regional
  • TIER2 lesser standard than elite
  • TIER3 lesser standard than tier 2
  • WORLD_CHAMPIONSHIP World Championship
  • WORLD_LEAGUE World League
  • ZONE_CHAMPIONSHIP International Zone Championship
Example: ELITEPossible values:
Responses
200

Successful operation

application/json
get/handball/o/{organizationId}/statistics/for/person/{personId}/in/seasons
GET /v1/handball/o/{organizationId}/statistics/for/person/{personId}/in/seasons HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
  "meta": {
    "version": 1,
    "codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
    "code": 200,
    "time": "2018-06-05 23:43:41.227584+00:00",
    "fromCache": false,
    "count": 7,
    "limit": 10,
    "offset": 10,
    "generationTime": 0.011604
  },
  "links": {
    "self": "https://example.com",
    "next": "https://example.com",
    "previous": "https://example.com"
  },
  "included": {
    "resources": {
      "ANY_ADDITIONAL_PROPERTY": "league"
    }
  },
  "data": [
    {
      "personId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "person": {
        "resourceType": "persons",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "entityId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "entity": {
        "resourceType": "entities",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "organizationId": "9",
      "organization": {
        "resourceType": "organizations",
        "id": "9"
      },
      "seasonId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "season": {
        "resourceType": "seasons",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "competitionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "competition": {
        "resourceType": "competitions",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "statistics": {
        "airtimeMax": "text",
        "assists": null,
        "assistsPerMatch": null,
        "backCourtGoalsScored": null,
        "backCourtGoalsScoredPerMatch": null,
        "backCourtMissedShots": null,
        "backCourtMissedShotsPerMatch": null,
        "backCourtPostHits": null,
        "backCourtPostHitsPerMatch": null,
        "backCourtShootingAccuracy": 1,
        "backCourtShootingAccuracyPerMatch": null,
        "backCourtShots": null,
        "backCourtShotsPerMatch": null,
        "backCourtShotsBlocked": null,
        "backCourtShotsBlockedPerMatch": null,
        "backCourtShotsOnGoal": null,
        "backCourtShotsOnGoalPerMatch": null,
        "blocks": null,
        "blocksPerMatch": null,
        "blueCards": null,
        "blueCardsPerMatch": null,
        "breakThroughGoalsScored": null,
        "breakThroughGoalsScoredPerMatch": null,
        "breakThroughMissedShots": null,
        "breakThroughMissedShotsPerMatch": null,
        "breakThroughPostHits": null,
        "breakThroughPostHitsPerMatch": null,
        "breakThroughShootingAccuracy": 1,
        "breakThroughShootingAccuracyPerMatch": null,
        "breakThroughShots": null,
        "breakThroughShotsPerMatch": null,
        "breakThroughShotsBlocked": null,
        "breakThroughShotsBlockedPerMatch": null,
        "breakThroughShotsOnGoal": null,
        "breakThroughShotsOnGoalPerMatch": null,
        "cards": null,
        "cardsPerMatch": null,
        "distanceSpeedCategory1": null,
        "distanceSpeedCategory2": null,
        "distanceSpeedCategory3": null,
        "distanceSpeedCategory4": null,
        "distanceSpeedCategory5": null,
        "distanceTotal": null,
        "draws": null,
        "emptyNetGoalsScored": null,
        "expectedGoals": null,
        "expectedSaves": null,
        "fastBreakGoalsScored": null,
        "fastBreakGoalsScoredPerMatch": null,
        "fastBreakMissedShots": null,
        "fastBreakMissedShotsPerMatch": null,
        "fastBreakPostHits": null,
        "fastBreakPostHitsPerMatch": null,
        "fastBreakShootingAccuracy": 1,
        "fastBreakShootingAccuracyPerMatch": null,
        "fastBreakShots": null,
        "fastBreakShotsPerMatch": null,
        "fastBreakShotsBlocked": null,
        "fastBreakShotsBlockedPerMatch": null,
        "fastBreakShotsOnGoal": null,
        "fastBreakShotsOnGoalPerMatch": null,
        "fieldGoalsScored": null,
        "fieldGoalsScoredPerMatch": null,
        "fieldMissedShots": null,
        "fieldMissedShotsPerMatch": null,
        "fieldPostHits": null,
        "fieldPostHitsPerMatch": null,
        "fieldShootingAccuracy": 1,
        "fieldShootingAccuracyPerMatch": null,
        "fieldShots": null,
        "fieldShotsPerMatch": null,
        "fieldShotsBlocked": null,
        "fieldShotsBlockedPerMatch": null,
        "fieldShotsOnGoal": null,
        "fieldShotsOnGoalPerMatch": null,
        "fouls": null,
        "foulsPerMatch": null,
        "foulsDrawn": null,
        "foulsDrawnPerMatch": null,
        "fourMinuteSuspensions": null,
        "fourMinuteSuspensionsPerMatch": null,
        "games": null,
        "gamesStarted": null,
        "goalKeeperBackCourtGoalsAgainst": null,
        "goalKeeperBackCourtGoalsAgainstPerMatch": null,
        "goalKeeperBackCourtSaveAccuracy": 1,
        "goalKeeperBackCourtSaveAccuracyPerMatch": null,
        "goalKeeperBackCourtShotsAgainst": null,
        "goalKeeperBackCourtShotsAgainstPerMatch": null,
        "goalKeeperBackCourtShotsSaved": null,
        "goalKeeperBackCourtShotsSavedPerMatch": null,
        "goalKeeperBreakThroughGoalsAgainst": null,
        "goalKeeperBreakThroughGoalsAgainstPerMatch": null,
        "goalKeeperBreakThroughSaveAccuracy": 1,
        "goalKeeperBreakThroughSaveAccuracyPerMatch": null,
        "goalKeeperBreakThroughShotsAgainst": null,
        "goalKeeperBreakThroughShotsAgainstPerMatch": null,
        "goalKeeperBreakThroughShotsSaved": null,
        "goalKeeperBreakThroughShotsSavedPerMatch": null,
        "goalKeeperFastBreakGoalsAgainst": null,
        "goalKeeperFastBreakGoalsAgainstPerMatch": null,
        "goalKeeperFastBreakSaveAccuracy": 1,
        "goalKeeperFastBreakSaveAccuracyPerMatch": null,
        "goalKeeperFastBreakShotsAgainst": null,
        "goalKeeperFastBreakShotsAgainstPerMatch": null,
        "goalKeeperFastBreakShotsSaved": null,
        "goalKeeperFastBreakShotsSavedPerMatch": null,
        "goalKeeperFieldGoalsAgainst": null,
        "goalKeeperFieldGoalsAgainstPerMatch": null,
        "goalKeeperFieldSaveAccuracy": 1,
        "goalKeeperFieldSaveAccuracyPerMatch": null,
        "goalKeeperFieldShotsAgainst": null,
        "goalKeeperFieldShotsAgainstPerMatch": null,
        "goalKeeperFieldShotsSaved": null,
        "goalKeeperFieldShotsSavedPerMatch": null,
        "goalKeeperGoalsAgainst": null,
        "goalKeeperGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreGoalsAgainst": null,
        "goalKeeperNineMetreCentreGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreSaveAccuracy": 1,
        "goalKeeperNineMetreCentreSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreCentreShotsAgainst": null,
        "goalKeeperNineMetreCentreShotsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreShotsSaved": null,
        "goalKeeperNineMetreCentreShotsSavedPerMatch": null,
        "goalKeeperNineMetreGoalsAgainst": null,
        "goalKeeperNineMetreGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftGoalsAgainst": null,
        "goalKeeperNineMetreLeftGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftSaveAccuracy": 1,
        "goalKeeperNineMetreLeftSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreLeftShotsAgainst": null,
        "goalKeeperNineMetreLeftShotsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftShotsSaved": null,
        "goalKeeperNineMetreLeftShotsSavedPerMatch": null,
        "goalKeeperNineMetreRightGoalsAgainst": null,
        "goalKeeperNineMetreRightGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreRightSaveAccuracy": 1,
        "goalKeeperNineMetreRightSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreRightShotsAgainst": null,
        "goalKeeperNineMetreRightShotsAgainstPerMatch": null,
        "goalKeeperNineMetreRightShotsSaved": null,
        "goalKeeperNineMetreRightShotsSavedPerMatch": null,
        "goalKeeperNineMetreSaveAccuracy": 1,
        "goalKeeperNineMetreSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreShotsAgainst": null,
        "goalKeeperNineMetreShotsAgainstPerMatch": null,
        "goalKeeperNineMetreShotsSaved": null,
        "goalKeeperNineMetreShotsSavedPerMatch": null,
        "goalKeeperPivotGoalsAgainst": null,
        "goalKeeperPivotGoalsAgainstPerMatch": null,
        "goalKeeperPivotSaveAccuracy": 1,
        "goalKeeperPivotSaveAccuracyPerMatch": null,
        "goalKeeperPivotShotsAgainst": null,
        "goalKeeperPivotShotsAgainstPerMatch": null,
        "goalKeeperPivotShotsSaved": null,
        "goalKeeperPivotShotsSavedPerMatch": null,
        "goalKeeperSaveAccuracy": 1,
        "goalKeeperSaveAccuracyPerMatch": null,
        "goalKeeperSecondsPlayed": null,
        "goalKeeperSecondsPlayedPerMatch": null,
        "goalKeeperSevenMetreGoalsAgainst": null,
        "goalKeeperSevenMetreGoalsAgainstPerMatch": null,
        "goalKeeperSevenMetreSaveAccuracy": 1,
        "goalKeeperSevenMetreSaveAccuracyPerMatch": null,
        "goalKeeperSevenMetreShotsAgainst": null,
        "goalKeeperSevenMetreShotsAgainstPerMatch": null,
        "goalKeeperSevenMetreShotsSaved": null,
        "goalKeeperSevenMetreShotsSavedPerMatch": null,
        "goalKeeperShotsAgainst": null,
        "goalKeeperShotsAgainstPerMatch": null,
        "goalKeeperShotsPerGoalsAgainst": null,
        "goalKeeperShotsSaved": null,
        "goalKeeperShotsSavedPerMatch": null,
        "goalKeeperSixMetreCentreGoalsAgainst": null,
        "goalKeeperSixMetreCentreGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreCentreSaveAccuracy": 1,
        "goalKeeperSixMetreCentreSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreCentreShotsAgainst": null,
        "goalKeeperSixMetreCentreShotsAgainstPerMatch": null,
        "goalKeeperSixMetreCentreShotsSaved": null,
        "goalKeeperSixMetreCentreShotsSavedPerMatch": null,
        "goalKeeperSixMetreGoalsAgainst": null,
        "goalKeeperSixMetreGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftGoalsAgainst": null,
        "goalKeeperSixMetreLeftGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftSaveAccuracy": 1,
        "goalKeeperSixMetreLeftSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreLeftShotsAgainst": null,
        "goalKeeperSixMetreLeftShotsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftShotsSaved": null,
        "goalKeeperSixMetreLeftShotsSavedPerMatch": null,
        "goalKeeperSixMetreRightGoalsAgainst": null,
        "goalKeeperSixMetreRightGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreRightSaveAccuracy": 1,
        "goalKeeperSixMetreRightSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreRightShotsAgainst": null,
        "goalKeeperSixMetreRightShotsAgainstPerMatch": null,
        "goalKeeperSixMetreRightShotsSaved": null,
        "goalKeeperSixMetreRightShotsSavedPerMatch": null,
        "goalKeeperSixMetreSaveAccuracy": 1,
        "goalKeeperSixMetreSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreShotsAgainst": null,
        "goalKeeperSixMetreShotsAgainstPerMatch": null,
        "goalKeeperSixMetreShotsSaved": null,
        "goalKeeperSixMetreShotsSavedPerMatch": null,
        "goalKeeperWingGoalsAgainst": null,
        "goalKeeperWingGoalsAgainstPerMatch": null,
        "goalKeeperWingLeftGoalsAgainst": null,
        "goalKeeperWingLeftGoalsAgainstPerMatch": null,
        "goalKeeperWingLeftSaveAccuracy": 1,
        "goalKeeperWingLeftSaveAccuracyPerMatch": null,
        "goalKeeperWingLeftShotsAgainst": null,
        "goalKeeperWingLeftShotsAgainstPerMatch": null,
        "goalKeeperWingLeftShotsSaved": null,
        "goalKeeperWingLeftShotsSavedPerMatch": null,
        "goalKeeperWingRightGoalsAgainst": null,
        "goalKeeperWingRightGoalsAgainstPerMatch": null,
        "goalKeeperWingRightSaveAccuracy": 1,
        "goalKeeperWingRightSaveAccuracyPerMatch": null,
        "goalKeeperWingRightShotsAgainst": null,
        "goalKeeperWingRightShotsAgainstPerMatch": null,
        "goalKeeperWingRightShotsSaved": null,
        "goalKeeperWingRightShotsSavedPerMatch": null,
        "goalKeeperWingSaveAccuracy": 1,
        "goalKeeperWingSaveAccuracyPerMatch": null,
        "goalKeeperWingShotsAgainst": null,
        "goalKeeperWingShotsAgainstPerMatch": null,
        "goalKeeperWingShotsSaved": null,
        "goalKeeperWingShotsSavedPerMatch": null,
        "goalsScored": null,
        "goalsScoredPerMatch": null,
        "handballPerformanceIndex": null,
        "losses": null,
        "matchesPlayed": null,
        "minutes": "text",
        "minutesPerMatch": "text",
        "missedShots": null,
        "missedShotsPerMatch": null,
        "nineMetreCentreGoalsScored": null,
        "nineMetreCentreGoalsScoredPerMatch": null,
        "nineMetreCentreMissedShots": null,
        "nineMetreCentreMissedShotsPerMatch": null,
        "nineMetreCentrePostHits": null,
        "nineMetreCentrePostHitsPerMatch": null,
        "nineMetreCentreShootingAccuracy": 1,
        "nineMetreCentreShootingAccuracyPerMatch": null,
        "nineMetreCentreShots": null,
        "nineMetreCentreShotsPerMatch": null,
        "nineMetreCentreShotsBlocked": null,
        "nineMetreCentreShotsBlockedPerMatch": null,
        "nineMetreCentreShotsOnGoal": null,
        "nineMetreCentreShotsOnGoalPerMatch": null,
        "nineMetreGoalsScored": null,
        "nineMetreGoalsScoredPerMatch": null,
        "nineMetreLeftGoalsScored": null,
        "nineMetreLeftGoalsScoredPerMatch": null,
        "nineMetreLeftMissedShots": null,
        "nineMetreLeftMissedShotsPerMatch": null,
        "nineMetreLeftPostHits": null,
        "nineMetreLeftPostHitsPerMatch": null,
        "nineMetreLeftShootingAccuracy": 1,
        "nineMetreLeftShootingAccuracyPerMatch": null,
        "nineMetreLeftShots": null,
        "nineMetreLeftShotsPerMatch": null,
        "nineMetreLeftShotsBlocked": null,
        "nineMetreLeftShotsBlockedPerMatch": null,
        "nineMetreLeftShotsOnGoal": null,
        "nineMetreLeftShotsOnGoalPerMatch": null,
        "nineMetreMissedShots": null,
        "nineMetreMissedShotsPerMatch": null,
        "nineMetrePostHits": null,
        "nineMetrePostHitsPerMatch": null,
        "nineMetreRightGoalsScored": null,
        "nineMetreRightGoalsScoredPerMatch": null,
        "nineMetreRightMissedShots": null,
        "nineMetreRightMissedShotsPerMatch": null,
        "nineMetreRightPostHits": null,
        "nineMetreRightPostHitsPerMatch": null,
        "nineMetreRightShootingAccuracy": 1,
        "nineMetreRightShootingAccuracyPerMatch": null,
        "nineMetreRightShots": null,
        "nineMetreRightShotsPerMatch": null,
        "nineMetreRightShotsBlocked": null,
        "nineMetreRightShotsBlockedPerMatch": null,
        "nineMetreRightShotsOnGoal": null,
        "nineMetreRightShotsOnGoalPerMatch": null,
        "nineMetreShootingAccuracy": 1,
        "nineMetreShootingAccuracyPerMatch": null,
        "nineMetreShots": null,
        "nineMetreShotsPerMatch": null,
        "nineMetreShotsBlocked": null,
        "nineMetreShotsBlockedPerMatch": null,
        "nineMetreShotsOnGoal": null,
        "nineMetreShotsOnGoalPerMatch": null,
        "passivePlay": null,
        "pivotGoalsScored": null,
        "pivotGoalsScoredPerMatch": null,
        "pivotMissedShots": null,
        "pivotMissedShotsPerMatch": null,
        "pivotPostHits": null,
        "pivotPostHitsPerMatch": null,
        "pivotShootingAccuracy": 1,
        "pivotShootingAccuracyPerMatch": null,
        "pivotShots": null,
        "pivotShotsPerMatch": null,
        "pivotShotsBlocked": null,
        "pivotShotsBlockedPerMatch": null,
        "pivotShotsOnGoal": null,
        "pivotShotsOnGoalPerMatch": null,
        "postHits": null,
        "postHitsPerMatch": null,
        "redCards": null,
        "redCardsPerMatch": null,
        "sevenMetreGoalsScored": null,
        "sevenMetreGoalsScoredPerMatch": null,
        "sevenMetreMissedShots": null,
        "sevenMetreMissedShotsPerMatch": null,
        "sevenMetrePenaltiesAwarded": null,
        "sevenMetrePenaltiesAwardedPerMatch": null,
        "sevenMetrePenaltiesCaused": null,
        "sevenMetrePenaltiesCausedPerMatch": null,
        "sevenMetrePenaltyFouls": null,
        "sevenMetrePenaltyFoulsPerMatch": null,
        "sevenMetrePostHits": null,
        "sevenMetrePostHitsPerMatch": null,
        "sevenMetreShootingAccuracy": 1,
        "sevenMetreShootingAccuracyPerMatch": null,
        "sevenMetreShots": null,
        "sevenMetreShotsPerMatch": null,
        "sevenMetreShotsBlocked": null,
        "sevenMetreShotsBlockedPerMatch": null,
        "sevenMetreShotsOnGoal": null,
        "sevenMetreShotsOnGoalPerMatch": null,
        "shootingAccuracy": 1,
        "shootingAccuracyPerMatch": null,
        "shootOuts": null,
        "shootOutsPerMatch": null,
        "shootOutsMade": null,
        "shootOutsMadePerMatch": null,
        "shootOutsMissed": null,
        "shootOutsMissedPerMatch": null,
        "shootOutsSaved": null,
        "shootOutsSavedPerMatch": null,
        "shots": null,
        "shotsPerMatch": null,
        "shotsBlocked": null,
        "shotsBlockedPerMatch": null,
        "shotsOnGoal": null,
        "shotsOnGoalPerMatch": null,
        "shotsSavedByGoalKeeper": null,
        "shotsSavedByGoalKeeperPerMatch": null,
        "sixMetreCentreGoalsScored": null,
        "sixMetreCentreGoalsScoredPerMatch": null,
        "sixMetreCentreMissedShots": null,
        "sixMetreCentreMissedShotsPerMatch": null,
        "sixMetreCentrePostHits": null,
        "sixMetreCentrePostHitsPerMatch": null,
        "sixMetreCentreShootingAccuracy": 1,
        "sixMetreCentreShootingAccuracyPerMatch": null,
        "sixMetreCentreShots": null,
        "sixMetreCentreShotsPerMatch": null,
        "sixMetreCentreShotsBlocked": null,
        "sixMetreCentreShotsBlockedPerMatch": null,
        "sixMetreCentreShotsOnGoal": null,
        "sixMetreCentreShotsOnGoalPerMatch": null,
        "sixMetreGoalsScored": null,
        "sixMetreGoalsScoredPerMatch": null,
        "sixMetreLeftGoalsScored": null,
        "sixMetreLeftGoalsScoredPerMatch": null,
        "sixMetreLeftMissedShots": null,
        "sixMetreLeftMissedShotsPerMatch": null,
        "sixMetreLeftPostHits": null,
        "sixMetreLeftPostHitsPerMatch": null,
        "sixMetreLeftShootingAccuracy": 1,
        "sixMetreLeftShootingAccuracyPerMatch": null,
        "sixMetreLeftShots": null,
        "sixMetreLeftShotsPerMatch": null,
        "sixMetreLeftShotsBlocked": null,
        "sixMetreLeftShotsBlockedPerMatch": null,
        "sixMetreLeftShotsOnGoal": null,
        "sixMetreLeftShotsOnGoalPerMatch": null,
        "sixMetreMissedShots": null,
        "sixMetreMissedShotsPerMatch": null,
        "sixMetrePostHits": null,
        "sixMetrePostHitsPerMatch": null,
        "sixMetreRightGoalsScored": null,
        "sixMetreRightGoalsScoredPerMatch": null,
        "sixMetreRightMissedShots": null,
        "sixMetreRightMissedShotsPerMatch": null,
        "sixMetreRightPostHits": null,
        "sixMetreRightPostHitsPerMatch": null,
        "sixMetreRightShootingAccuracy": 1,
        "sixMetreRightShootingAccuracyPerMatch": null,
        "sixMetreRightShots": null,
        "sixMetreRightShotsPerMatch": null,
        "sixMetreRightShotsBlocked": null,
        "sixMetreRightShotsBlockedPerMatch": null,
        "sixMetreRightShotsOnGoal": null,
        "sixMetreRightShotsOnGoalPerMatch": null,
        "sixMetreShootingAccuracy": 1,
        "sixMetreShootingAccuracyPerMatch": null,
        "sixMetreShots": null,
        "sixMetreShotsPerMatch": null,
        "sixMetreShotsBlocked": null,
        "sixMetreShotsBlockedPerMatch": null,
        "sixMetreShotsOnGoal": null,
        "sixMetreShotsOnGoalPerMatch": null,
        "speedDistancePerTime": null,
        "speedMax": null,
        "steals": null,
        "stealsPerMatch": null,
        "stopFouls": null,
        "stopFoulsPerMatch": null,
        "stopFoulsDrawn": null,
        "stopFoulsDrawnPerMatch": null,
        "substitutions": null,
        "substitutionsPerMatch": null,
        "suspensions": null,
        "suspensionsPerMatch": null,
        "technicalBallFaults": null,
        "technicalBallFaultsPerMatch": null,
        "technicalFaults": null,
        "technicalFaultsPerMatch": null,
        "technicalRuleFaults": null,
        "technicalRuleFaultsPerMatch": null,
        "timeOnPlayingField": "text",
        "timeBallPossession": "text",
        "timePlayed": null,
        "timePlayedPerMatch": null,
        "turnovers": null,
        "turnoversPerMatch": null,
        "twoMinuteSuspensions": null,
        "twoMinuteSuspensionsPerMatch": null,
        "wingGoalsScored": null,
        "wingGoalsScoredPerMatch": null,
        "wingLeftGoalsScored": null,
        "wingLeftGoalsScoredPerMatch": null,
        "wingLeftMissedShots": null,
        "wingLeftMissedShotsPerMatch": null,
        "wingLeftPostHits": null,
        "wingLeftPostHitsPerMatch": null,
        "wingLeftShootingAccuracy": 1,
        "wingLeftShootingAccuracyPerMatch": null,
        "wingLeftShots": null,
        "wingLeftShotsPerMatch": null,
        "wingLeftShotsBlocked": null,
        "wingLeftShotsBlockedPerMatch": null,
        "wingLeftShotsOnGoal": null,
        "wingLeftShotsOnGoalPerMatch": null,
        "wingMissedShots": null,
        "wingMissedShotsPerMatch": null,
        "wingPostHits": null,
        "wingPostHitsPerMatch": null,
        "wingRightGoalsScored": null,
        "wingRightGoalsScoredPerMatch": null,
        "wingRightMissedShots": null,
        "wingRightMissedShotsPerMatch": null,
        "wingRightPostHits": null,
        "wingRightPostHitsPerMatch": null,
        "wingRightShootingAccuracy": 1,
        "wingRightShootingAccuracyPerMatch": null,
        "wingRightShots": null,
        "wingRightShotsPerMatch": null,
        "wingRightShotsBlocked": null,
        "wingRightShotsBlockedPerMatch": null,
        "wingRightShotsOnGoal": null,
        "wingRightShotsOnGoalPerMatch": null,
        "wingShootingAccuracy": 1,
        "wingShootingAccuracyPerMatch": null,
        "wingShots": null,
        "wingShotsPerMatch": null,
        "wingShotsBlocked": null,
        "wingShotsBlockedPerMatch": null,
        "wingShotsOnGoal": null,
        "wingShotsOnGoalPerMatch": null,
        "wins": null,
        "yellowCards": null,
        "yellowCardsPerMatch": null
      }
    }
  ]
}

Person season statistics by period

get
/handball/o/{organizationId}/statistics/for/person/in/seasons/{seasonId}/periods

Return a list of person statistics for a season broken down and filterable by period.

Required scopes
This endpoint requires the following scopes:
  • : Read any data from the organization down
Authorizations
OAuth2clientCredentialsRequired

You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.

Token URL:
Path parameters
organizationIdstring · min: 5 · max: 5Required

The unique identifier of the organization

Example: b1a23
seasonIdstring · uuidRequired

The unique identifier of the season

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
Query parameters
entityIdstring · uuidOptional

The unique identifier of the team

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
externalstringOptional

A comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.

Example: entityId,personId
fieldsstringOptional

A comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.

Example: dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]
fixtureTypestring · enum · max: 50Optional

Type of match

  • ALL_STAR All Star
  • DEMONSTRATION Demonstration
  • FINAL Final
  • FRIENDLY Friendly
  • PLAYOFF Playoff
  • PRESEASON Pre Season
  • REGULAR Regular
Example: REGULARPossible values:
fromTimeLocalstring · date-timeOptional

Where match start time (in local time) >= this value

Example: 2018-08-16T18:00:00
fromTimeUTCstring · date-timeOptional

Where match start time (in UTC) >= this value

Example: 2018-08-16T18:00:00
hideNullbooleanOptional

Don't display data fields with null values or empty structures

Example: true
homeAwaystring · enum · max: 50Optional

Where the result was

  • AWAY Away
  • HOME Home
Possible values:
includestringOptional

A comma separated list of resource types to include. See Resource Inclusion for more information.

Example: organizations,fixtures,entities
includeTotalCountbooleanOptional

Include the total number of records matching the filters.

Example: true
isPlayerbooleanOptional

Is the person a player?

isTeamOfficialbooleanOptional

Is the person a team official?

limitinteger · int32 · min: 1 · max: 1000Optional

The maximum number of records to return. See Pagination for more information.

Default: 10Example: 10
offsetinteger · int32Optional

The offset of the records. See Pagination for more information.

Example: 10
periodIdinteger · enumOptional

The identifier for the period

  • 1 Period 1
  • 2 Period 2
  • 10 Extra time 1 period 1
  • 11 Extra time 1 period 2
  • 12 Extra time 2 period 1
  • 13 Extra time 2 period 2
  • 14 Shoot Out
Possible values:
personIdstring · uuidOptional

The unique identifier of the person

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
poolCodestring · max: 30Optional

The pool identifier within a season

Example: P1
roundCodestring · max: 30Optional

The round identifier within a season

Example: RN1
roundNumberstring · max: 30Optional

Round number

Example: 1
sectionstring · max: 100Optional

The section of the period (sub-period)

stageCodestring · max: 30Optional

The stage identifier within a season

Example: ST1
starterbooleanOptional

Is the person a starter in the match ?

statusstring · enum · max: 200Optional

Match status. Can specify multiple, delimited by comma.

  • ABANDONED Abandoned
  • ABOUT_TO_START About to Start
  • BYE Bye
  • CANCELLED Cancelled
  • CONFIRMED Confirmed
  • DRAFT Draft
  • FINISHED Finished
  • IF_NEEDED If Needed
  • IN_PROGRESS In Progress
  • ON_PITCH On Pitch
  • PENDING Pending
  • POSTPONED Postponed
  • SCHEDULED Scheduled
  • WARM_UP Warm Up
Example: SCHEDULEDPossible values:
statusNotstring · enum · max: 200Optional

Match status to not include. Can specify multiple, delimited by comma.

  • ABANDONED Abandoned
  • ABOUT_TO_START About to Start
  • BYE Bye
  • CANCELLED Cancelled
  • CONFIRMED Confirmed
  • DRAFT Draft
  • FINISHED Finished
  • IF_NEEDED If Needed
  • IN_PROGRESS In Progress
  • ON_PITCH On Pitch
  • PENDING Pending
  • POSTPONED Postponed
  • SCHEDULED Scheduled
  • WARM_UP Warm Up
Example: SCHEDULEDPossible values:
toTimeLocalstring · date-timeOptional

Where match start time (in local time) <= this value

Example: 2018-08-16T18:00:00
toTimeUTCstring · date-timeOptional

Where match start time (in UTC) <= this value

Example: 2018-08-16T18:00:00
winLossstring · enum · max: 50Optional

What the result was

  • DRAW Draw
  • LOSS Loss
  • WIN Win
Possible values:
Responses
200

Successful operation

application/json
get/handball/o/{organizationId}/statistics/for/person/in/seasons/{seasonId}/periods
GET /v1/handball/o/{organizationId}/statistics/for/person/in/seasons/{seasonId}/periods HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
  "meta": {
    "version": 1,
    "codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
    "code": 200,
    "time": "2018-06-05 23:43:41.227584+00:00",
    "fromCache": false,
    "count": 7,
    "limit": 10,
    "offset": 10,
    "generationTime": 0.011604
  },
  "links": {
    "self": "https://example.com",
    "next": "https://example.com",
    "previous": "https://example.com"
  },
  "included": {
    "resources": {
      "ANY_ADDITIONAL_PROPERTY": "league"
    }
  },
  "data": [
    {
      "personId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "person": {
        "resourceType": "persons",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "entityId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "entity": {
        "resourceType": "entities",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "organizationId": "9",
      "organization": {
        "resourceType": "organizations",
        "id": "9"
      },
      "seasonId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "season": {
        "resourceType": "seasons",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "competitionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "competition": {
        "resourceType": "competitions",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "periodId": 1,
      "section": "text",
      "statistics": {
        "airtimeMax": "text",
        "assists": null,
        "assistsPerMatch": null,
        "backCourtGoalsScored": null,
        "backCourtGoalsScoredPerMatch": null,
        "backCourtMissedShots": null,
        "backCourtMissedShotsPerMatch": null,
        "backCourtPostHits": null,
        "backCourtPostHitsPerMatch": null,
        "backCourtShootingAccuracy": 1,
        "backCourtShootingAccuracyPerMatch": null,
        "backCourtShots": null,
        "backCourtShotsPerMatch": null,
        "backCourtShotsBlocked": null,
        "backCourtShotsBlockedPerMatch": null,
        "backCourtShotsOnGoal": null,
        "backCourtShotsOnGoalPerMatch": null,
        "blocks": null,
        "blocksPerMatch": null,
        "blueCards": null,
        "blueCardsPerMatch": null,
        "breakThroughGoalsScored": null,
        "breakThroughGoalsScoredPerMatch": null,
        "breakThroughMissedShots": null,
        "breakThroughMissedShotsPerMatch": null,
        "breakThroughPostHits": null,
        "breakThroughPostHitsPerMatch": null,
        "breakThroughShootingAccuracy": 1,
        "breakThroughShootingAccuracyPerMatch": null,
        "breakThroughShots": null,
        "breakThroughShotsPerMatch": null,
        "breakThroughShotsBlocked": null,
        "breakThroughShotsBlockedPerMatch": null,
        "breakThroughShotsOnGoal": null,
        "breakThroughShotsOnGoalPerMatch": null,
        "cards": null,
        "cardsPerMatch": null,
        "distanceSpeedCategory1": null,
        "distanceSpeedCategory2": null,
        "distanceSpeedCategory3": null,
        "distanceSpeedCategory4": null,
        "distanceSpeedCategory5": null,
        "distanceTotal": null,
        "draws": null,
        "emptyNetGoalsScored": null,
        "expectedGoals": null,
        "expectedSaves": null,
        "fastBreakGoalsScored": null,
        "fastBreakGoalsScoredPerMatch": null,
        "fastBreakMissedShots": null,
        "fastBreakMissedShotsPerMatch": null,
        "fastBreakPostHits": null,
        "fastBreakPostHitsPerMatch": null,
        "fastBreakShootingAccuracy": 1,
        "fastBreakShootingAccuracyPerMatch": null,
        "fastBreakShots": null,
        "fastBreakShotsPerMatch": null,
        "fastBreakShotsBlocked": null,
        "fastBreakShotsBlockedPerMatch": null,
        "fastBreakShotsOnGoal": null,
        "fastBreakShotsOnGoalPerMatch": null,
        "fieldGoalsScored": null,
        "fieldGoalsScoredPerMatch": null,
        "fieldMissedShots": null,
        "fieldMissedShotsPerMatch": null,
        "fieldPostHits": null,
        "fieldPostHitsPerMatch": null,
        "fieldShootingAccuracy": 1,
        "fieldShootingAccuracyPerMatch": null,
        "fieldShots": null,
        "fieldShotsPerMatch": null,
        "fieldShotsBlocked": null,
        "fieldShotsBlockedPerMatch": null,
        "fieldShotsOnGoal": null,
        "fieldShotsOnGoalPerMatch": null,
        "fouls": null,
        "foulsPerMatch": null,
        "foulsDrawn": null,
        "foulsDrawnPerMatch": null,
        "fourMinuteSuspensions": null,
        "fourMinuteSuspensionsPerMatch": null,
        "games": null,
        "gamesStarted": null,
        "goalKeeperBackCourtGoalsAgainst": null,
        "goalKeeperBackCourtGoalsAgainstPerMatch": null,
        "goalKeeperBackCourtSaveAccuracy": 1,
        "goalKeeperBackCourtSaveAccuracyPerMatch": null,
        "goalKeeperBackCourtShotsAgainst": null,
        "goalKeeperBackCourtShotsAgainstPerMatch": null,
        "goalKeeperBackCourtShotsSaved": null,
        "goalKeeperBackCourtShotsSavedPerMatch": null,
        "goalKeeperBreakThroughGoalsAgainst": null,
        "goalKeeperBreakThroughGoalsAgainstPerMatch": null,
        "goalKeeperBreakThroughSaveAccuracy": 1,
        "goalKeeperBreakThroughSaveAccuracyPerMatch": null,
        "goalKeeperBreakThroughShotsAgainst": null,
        "goalKeeperBreakThroughShotsAgainstPerMatch": null,
        "goalKeeperBreakThroughShotsSaved": null,
        "goalKeeperBreakThroughShotsSavedPerMatch": null,
        "goalKeeperFastBreakGoalsAgainst": null,
        "goalKeeperFastBreakGoalsAgainstPerMatch": null,
        "goalKeeperFastBreakSaveAccuracy": 1,
        "goalKeeperFastBreakSaveAccuracyPerMatch": null,
        "goalKeeperFastBreakShotsAgainst": null,
        "goalKeeperFastBreakShotsAgainstPerMatch": null,
        "goalKeeperFastBreakShotsSaved": null,
        "goalKeeperFastBreakShotsSavedPerMatch": null,
        "goalKeeperFieldGoalsAgainst": null,
        "goalKeeperFieldGoalsAgainstPerMatch": null,
        "goalKeeperFieldSaveAccuracy": 1,
        "goalKeeperFieldSaveAccuracyPerMatch": null,
        "goalKeeperFieldShotsAgainst": null,
        "goalKeeperFieldShotsAgainstPerMatch": null,
        "goalKeeperFieldShotsSaved": null,
        "goalKeeperFieldShotsSavedPerMatch": null,
        "goalKeeperGoalsAgainst": null,
        "goalKeeperGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreGoalsAgainst": null,
        "goalKeeperNineMetreCentreGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreSaveAccuracy": 1,
        "goalKeeperNineMetreCentreSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreCentreShotsAgainst": null,
        "goalKeeperNineMetreCentreShotsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreShotsSaved": null,
        "goalKeeperNineMetreCentreShotsSavedPerMatch": null,
        "goalKeeperNineMetreGoalsAgainst": null,
        "goalKeeperNineMetreGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftGoalsAgainst": null,
        "goalKeeperNineMetreLeftGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftSaveAccuracy": 1,
        "goalKeeperNineMetreLeftSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreLeftShotsAgainst": null,
        "goalKeeperNineMetreLeftShotsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftShotsSaved": null,
        "goalKeeperNineMetreLeftShotsSavedPerMatch": null,
        "goalKeeperNineMetreRightGoalsAgainst": null,
        "goalKeeperNineMetreRightGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreRightSaveAccuracy": 1,
        "goalKeeperNineMetreRightSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreRightShotsAgainst": null,
        "goalKeeperNineMetreRightShotsAgainstPerMatch": null,
        "goalKeeperNineMetreRightShotsSaved": null,
        "goalKeeperNineMetreRightShotsSavedPerMatch": null,
        "goalKeeperNineMetreSaveAccuracy": 1,
        "goalKeeperNineMetreSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreShotsAgainst": null,
        "goalKeeperNineMetreShotsAgainstPerMatch": null,
        "goalKeeperNineMetreShotsSaved": null,
        "goalKeeperNineMetreShotsSavedPerMatch": null,
        "goalKeeperPivotGoalsAgainst": null,
        "goalKeeperPivotGoalsAgainstPerMatch": null,
        "goalKeeperPivotSaveAccuracy": 1,
        "goalKeeperPivotSaveAccuracyPerMatch": null,
        "goalKeeperPivotShotsAgainst": null,
        "goalKeeperPivotShotsAgainstPerMatch": null,
        "goalKeeperPivotShotsSaved": null,
        "goalKeeperPivotShotsSavedPerMatch": null,
        "goalKeeperSaveAccuracy": 1,
        "goalKeeperSaveAccuracyPerMatch": null,
        "goalKeeperSecondsPlayed": null,
        "goalKeeperSecondsPlayedPerMatch": null,
        "goalKeeperSevenMetreGoalsAgainst": null,
        "goalKeeperSevenMetreGoalsAgainstPerMatch": null,
        "goalKeeperSevenMetreSaveAccuracy": 1,
        "goalKeeperSevenMetreSaveAccuracyPerMatch": null,
        "goalKeeperSevenMetreShotsAgainst": null,
        "goalKeeperSevenMetreShotsAgainstPerMatch": null,
        "goalKeeperSevenMetreShotsSaved": null,
        "goalKeeperSevenMetreShotsSavedPerMatch": null,
        "goalKeeperShotsAgainst": null,
        "goalKeeperShotsAgainstPerMatch": null,
        "goalKeeperShotsPerGoalsAgainst": null,
        "goalKeeperShotsSaved": null,
        "goalKeeperShotsSavedPerMatch": null,
        "goalKeeperSixMetreCentreGoalsAgainst": null,
        "goalKeeperSixMetreCentreGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreCentreSaveAccuracy": 1,
        "goalKeeperSixMetreCentreSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreCentreShotsAgainst": null,
        "goalKeeperSixMetreCentreShotsAgainstPerMatch": null,
        "goalKeeperSixMetreCentreShotsSaved": null,
        "goalKeeperSixMetreCentreShotsSavedPerMatch": null,
        "goalKeeperSixMetreGoalsAgainst": null,
        "goalKeeperSixMetreGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftGoalsAgainst": null,
        "goalKeeperSixMetreLeftGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftSaveAccuracy": 1,
        "goalKeeperSixMetreLeftSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreLeftShotsAgainst": null,
        "goalKeeperSixMetreLeftShotsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftShotsSaved": null,
        "goalKeeperSixMetreLeftShotsSavedPerMatch": null,
        "goalKeeperSixMetreRightGoalsAgainst": null,
        "goalKeeperSixMetreRightGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreRightSaveAccuracy": 1,
        "goalKeeperSixMetreRightSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreRightShotsAgainst": null,
        "goalKeeperSixMetreRightShotsAgainstPerMatch": null,
        "goalKeeperSixMetreRightShotsSaved": null,
        "goalKeeperSixMetreRightShotsSavedPerMatch": null,
        "goalKeeperSixMetreSaveAccuracy": 1,
        "goalKeeperSixMetreSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreShotsAgainst": null,
        "goalKeeperSixMetreShotsAgainstPerMatch": null,
        "goalKeeperSixMetreShotsSaved": null,
        "goalKeeperSixMetreShotsSavedPerMatch": null,
        "goalKeeperWingGoalsAgainst": null,
        "goalKeeperWingGoalsAgainstPerMatch": null,
        "goalKeeperWingLeftGoalsAgainst": null,
        "goalKeeperWingLeftGoalsAgainstPerMatch": null,
        "goalKeeperWingLeftSaveAccuracy": 1,
        "goalKeeperWingLeftSaveAccuracyPerMatch": null,
        "goalKeeperWingLeftShotsAgainst": null,
        "goalKeeperWingLeftShotsAgainstPerMatch": null,
        "goalKeeperWingLeftShotsSaved": null,
        "goalKeeperWingLeftShotsSavedPerMatch": null,
        "goalKeeperWingRightGoalsAgainst": null,
        "goalKeeperWingRightGoalsAgainstPerMatch": null,
        "goalKeeperWingRightSaveAccuracy": 1,
        "goalKeeperWingRightSaveAccuracyPerMatch": null,
        "goalKeeperWingRightShotsAgainst": null,
        "goalKeeperWingRightShotsAgainstPerMatch": null,
        "goalKeeperWingRightShotsSaved": null,
        "goalKeeperWingRightShotsSavedPerMatch": null,
        "goalKeeperWingSaveAccuracy": 1,
        "goalKeeperWingSaveAccuracyPerMatch": null,
        "goalKeeperWingShotsAgainst": null,
        "goalKeeperWingShotsAgainstPerMatch": null,
        "goalKeeperWingShotsSaved": null,
        "goalKeeperWingShotsSavedPerMatch": null,
        "goalsScored": null,
        "goalsScoredPerMatch": null,
        "handballPerformanceIndex": null,
        "losses": null,
        "matchesPlayed": null,
        "minutes": "text",
        "minutesPerMatch": "text",
        "missedShots": null,
        "missedShotsPerMatch": null,
        "nineMetreCentreGoalsScored": null,
        "nineMetreCentreGoalsScoredPerMatch": null,
        "nineMetreCentreMissedShots": null,
        "nineMetreCentreMissedShotsPerMatch": null,
        "nineMetreCentrePostHits": null,
        "nineMetreCentrePostHitsPerMatch": null,
        "nineMetreCentreShootingAccuracy": 1,
        "nineMetreCentreShootingAccuracyPerMatch": null,
        "nineMetreCentreShots": null,
        "nineMetreCentreShotsPerMatch": null,
        "nineMetreCentreShotsBlocked": null,
        "nineMetreCentreShotsBlockedPerMatch": null,
        "nineMetreCentreShotsOnGoal": null,
        "nineMetreCentreShotsOnGoalPerMatch": null,
        "nineMetreGoalsScored": null,
        "nineMetreGoalsScoredPerMatch": null,
        "nineMetreLeftGoalsScored": null,
        "nineMetreLeftGoalsScoredPerMatch": null,
        "nineMetreLeftMissedShots": null,
        "nineMetreLeftMissedShotsPerMatch": null,
        "nineMetreLeftPostHits": null,
        "nineMetreLeftPostHitsPerMatch": null,
        "nineMetreLeftShootingAccuracy": 1,
        "nineMetreLeftShootingAccuracyPerMatch": null,
        "nineMetreLeftShots": null,
        "nineMetreLeftShotsPerMatch": null,
        "nineMetreLeftShotsBlocked": null,
        "nineMetreLeftShotsBlockedPerMatch": null,
        "nineMetreLeftShotsOnGoal": null,
        "nineMetreLeftShotsOnGoalPerMatch": null,
        "nineMetreMissedShots": null,
        "nineMetreMissedShotsPerMatch": null,
        "nineMetrePostHits": null,
        "nineMetrePostHitsPerMatch": null,
        "nineMetreRightGoalsScored": null,
        "nineMetreRightGoalsScoredPerMatch": null,
        "nineMetreRightMissedShots": null,
        "nineMetreRightMissedShotsPerMatch": null,
        "nineMetreRightPostHits": null,
        "nineMetreRightPostHitsPerMatch": null,
        "nineMetreRightShootingAccuracy": 1,
        "nineMetreRightShootingAccuracyPerMatch": null,
        "nineMetreRightShots": null,
        "nineMetreRightShotsPerMatch": null,
        "nineMetreRightShotsBlocked": null,
        "nineMetreRightShotsBlockedPerMatch": null,
        "nineMetreRightShotsOnGoal": null,
        "nineMetreRightShotsOnGoalPerMatch": null,
        "nineMetreShootingAccuracy": 1,
        "nineMetreShootingAccuracyPerMatch": null,
        "nineMetreShots": null,
        "nineMetreShotsPerMatch": null,
        "nineMetreShotsBlocked": null,
        "nineMetreShotsBlockedPerMatch": null,
        "nineMetreShotsOnGoal": null,
        "nineMetreShotsOnGoalPerMatch": null,
        "passivePlay": null,
        "pivotGoalsScored": null,
        "pivotGoalsScoredPerMatch": null,
        "pivotMissedShots": null,
        "pivotMissedShotsPerMatch": null,
        "pivotPostHits": null,
        "pivotPostHitsPerMatch": null,
        "pivotShootingAccuracy": 1,
        "pivotShootingAccuracyPerMatch": null,
        "pivotShots": null,
        "pivotShotsPerMatch": null,
        "pivotShotsBlocked": null,
        "pivotShotsBlockedPerMatch": null,
        "pivotShotsOnGoal": null,
        "pivotShotsOnGoalPerMatch": null,
        "postHits": null,
        "postHitsPerMatch": null,
        "redCards": null,
        "redCardsPerMatch": null,
        "sevenMetreGoalsScored": null,
        "sevenMetreGoalsScoredPerMatch": null,
        "sevenMetreMissedShots": null,
        "sevenMetreMissedShotsPerMatch": null,
        "sevenMetrePenaltiesAwarded": null,
        "sevenMetrePenaltiesAwardedPerMatch": null,
        "sevenMetrePenaltiesCaused": null,
        "sevenMetrePenaltiesCausedPerMatch": null,
        "sevenMetrePenaltyFouls": null,
        "sevenMetrePenaltyFoulsPerMatch": null,
        "sevenMetrePostHits": null,
        "sevenMetrePostHitsPerMatch": null,
        "sevenMetreShootingAccuracy": 1,
        "sevenMetreShootingAccuracyPerMatch": null,
        "sevenMetreShots": null,
        "sevenMetreShotsPerMatch": null,
        "sevenMetreShotsBlocked": null,
        "sevenMetreShotsBlockedPerMatch": null,
        "sevenMetreShotsOnGoal": null,
        "sevenMetreShotsOnGoalPerMatch": null,
        "shootingAccuracy": 1,
        "shootingAccuracyPerMatch": null,
        "shootOuts": null,
        "shootOutsPerMatch": null,
        "shootOutsMade": null,
        "shootOutsMadePerMatch": null,
        "shootOutsMissed": null,
        "shootOutsMissedPerMatch": null,
        "shootOutsSaved": null,
        "shootOutsSavedPerMatch": null,
        "shots": null,
        "shotsPerMatch": null,
        "shotsBlocked": null,
        "shotsBlockedPerMatch": null,
        "shotsOnGoal": null,
        "shotsOnGoalPerMatch": null,
        "shotsSavedByGoalKeeper": null,
        "shotsSavedByGoalKeeperPerMatch": null,
        "sixMetreCentreGoalsScored": null,
        "sixMetreCentreGoalsScoredPerMatch": null,
        "sixMetreCentreMissedShots": null,
        "sixMetreCentreMissedShotsPerMatch": null,
        "sixMetreCentrePostHits": null,
        "sixMetreCentrePostHitsPerMatch": null,
        "sixMetreCentreShootingAccuracy": 1,
        "sixMetreCentreShootingAccuracyPerMatch": null,
        "sixMetreCentreShots": null,
        "sixMetreCentreShotsPerMatch": null,
        "sixMetreCentreShotsBlocked": null,
        "sixMetreCentreShotsBlockedPerMatch": null,
        "sixMetreCentreShotsOnGoal": null,
        "sixMetreCentreShotsOnGoalPerMatch": null,
        "sixMetreGoalsScored": null,
        "sixMetreGoalsScoredPerMatch": null,
        "sixMetreLeftGoalsScored": null,
        "sixMetreLeftGoalsScoredPerMatch": null,
        "sixMetreLeftMissedShots": null,
        "sixMetreLeftMissedShotsPerMatch": null,
        "sixMetreLeftPostHits": null,
        "sixMetreLeftPostHitsPerMatch": null,
        "sixMetreLeftShootingAccuracy": 1,
        "sixMetreLeftShootingAccuracyPerMatch": null,
        "sixMetreLeftShots": null,
        "sixMetreLeftShotsPerMatch": null,
        "sixMetreLeftShotsBlocked": null,
        "sixMetreLeftShotsBlockedPerMatch": null,
        "sixMetreLeftShotsOnGoal": null,
        "sixMetreLeftShotsOnGoalPerMatch": null,
        "sixMetreMissedShots": null,
        "sixMetreMissedShotsPerMatch": null,
        "sixMetrePostHits": null,
        "sixMetrePostHitsPerMatch": null,
        "sixMetreRightGoalsScored": null,
        "sixMetreRightGoalsScoredPerMatch": null,
        "sixMetreRightMissedShots": null,
        "sixMetreRightMissedShotsPerMatch": null,
        "sixMetreRightPostHits": null,
        "sixMetreRightPostHitsPerMatch": null,
        "sixMetreRightShootingAccuracy": 1,
        "sixMetreRightShootingAccuracyPerMatch": null,
        "sixMetreRightShots": null,
        "sixMetreRightShotsPerMatch": null,
        "sixMetreRightShotsBlocked": null,
        "sixMetreRightShotsBlockedPerMatch": null,
        "sixMetreRightShotsOnGoal": null,
        "sixMetreRightShotsOnGoalPerMatch": null,
        "sixMetreShootingAccuracy": 1,
        "sixMetreShootingAccuracyPerMatch": null,
        "sixMetreShots": null,
        "sixMetreShotsPerMatch": null,
        "sixMetreShotsBlocked": null,
        "sixMetreShotsBlockedPerMatch": null,
        "sixMetreShotsOnGoal": null,
        "sixMetreShotsOnGoalPerMatch": null,
        "speedDistancePerTime": null,
        "speedMax": null,
        "steals": null,
        "stealsPerMatch": null,
        "stopFouls": null,
        "stopFoulsPerMatch": null,
        "stopFoulsDrawn": null,
        "stopFoulsDrawnPerMatch": null,
        "substitutions": null,
        "substitutionsPerMatch": null,
        "suspensions": null,
        "suspensionsPerMatch": null,
        "technicalBallFaults": null,
        "technicalBallFaultsPerMatch": null,
        "technicalFaults": null,
        "technicalFaultsPerMatch": null,
        "technicalRuleFaults": null,
        "technicalRuleFaultsPerMatch": null,
        "timeOnPlayingField": "text",
        "timeBallPossession": "text",
        "timePlayed": null,
        "timePlayedPerMatch": null,
        "turnovers": null,
        "turnoversPerMatch": null,
        "twoMinuteSuspensions": null,
        "twoMinuteSuspensionsPerMatch": null,
        "wingGoalsScored": null,
        "wingGoalsScoredPerMatch": null,
        "wingLeftGoalsScored": null,
        "wingLeftGoalsScoredPerMatch": null,
        "wingLeftMissedShots": null,
        "wingLeftMissedShotsPerMatch": null,
        "wingLeftPostHits": null,
        "wingLeftPostHitsPerMatch": null,
        "wingLeftShootingAccuracy": 1,
        "wingLeftShootingAccuracyPerMatch": null,
        "wingLeftShots": null,
        "wingLeftShotsPerMatch": null,
        "wingLeftShotsBlocked": null,
        "wingLeftShotsBlockedPerMatch": null,
        "wingLeftShotsOnGoal": null,
        "wingLeftShotsOnGoalPerMatch": null,
        "wingMissedShots": null,
        "wingMissedShotsPerMatch": null,
        "wingPostHits": null,
        "wingPostHitsPerMatch": null,
        "wingRightGoalsScored": null,
        "wingRightGoalsScoredPerMatch": null,
        "wingRightMissedShots": null,
        "wingRightMissedShotsPerMatch": null,
        "wingRightPostHits": null,
        "wingRightPostHitsPerMatch": null,
        "wingRightShootingAccuracy": 1,
        "wingRightShootingAccuracyPerMatch": null,
        "wingRightShots": null,
        "wingRightShotsPerMatch": null,
        "wingRightShotsBlocked": null,
        "wingRightShotsBlockedPerMatch": null,
        "wingRightShotsOnGoal": null,
        "wingRightShotsOnGoalPerMatch": null,
        "wingShootingAccuracy": 1,
        "wingShootingAccuracyPerMatch": null,
        "wingShots": null,
        "wingShotsPerMatch": null,
        "wingShotsBlocked": null,
        "wingShotsBlockedPerMatch": null,
        "wingShotsOnGoal": null,
        "wingShotsOnGoalPerMatch": null,
        "wins": null,
        "yellowCards": null,
        "yellowCardsPerMatch": null
      }
    }
  ]
}

Person season statistics - combined teams

get
/handball/o/{organizationId}/statistics/for/person/in/seasons/{seasonId}/combined

Return a list of person statistic totals for a person over multiple seasons. If a person plays for multiple teams in a season then their statistics are normally separated out by team. For this call the statistics are combined - and hence team data is not available.

Required scopes
This endpoint requires the following scopes:
  • : Read any data from the organization down
Authorizations
OAuth2clientCredentialsRequired

You can create a JSON Web Token (JWT) using the token API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run. If your token does not possess the correct scope then you will be unable to make the API call.

Token URL:
Path parameters
organizationIdstring · min: 5 · max: 5Required

The unique identifier of the organization

Example: b1a23
seasonIdstring · uuidRequired

The unique identifier of the season

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
Query parameters
entityIdstring · uuidOptional

The unique identifier of the team

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
externalstringOptional

A comma separated list of fields that will instead be interpreted as an externalId. See External Ids for more information.

Example: entityId,personId
fieldsstringOptional

A comma separated list of fields to display. The response will only display these fields. See Partial Response section for more information.

Example: dob,firstName,organization(id),organizations[name], teams[name,details/metrics/*,tags(id)]
fixtureTypestring · enum · max: 50Optional

Type of match

  • ALL_STAR All Star
  • DEMONSTRATION Demonstration
  • FINAL Final
  • FRIENDLY Friendly
  • PLAYOFF Playoff
  • PRESEASON Pre Season
  • REGULAR Regular
Example: REGULARPossible values:
fromTimeLocalstring · date-timeOptional

Where match start time (in local time) >= this value

Example: 2018-08-16T18:00:00
fromTimeUTCstring · date-timeOptional

Where match start time (in UTC) >= this value

Example: 2018-08-16T18:00:00
hideNullbooleanOptional

Don't display data fields with null values or empty structures

Example: true
homeAwaystring · enum · max: 50Optional

Where the result was

  • AWAY Away
  • HOME Home
Possible values:
includestringOptional

A comma separated list of resource types to include. See Resource Inclusion for more information.

Example: organizations,fixtures,entities
includeTotalCountbooleanOptional

Include the total number of records matching the filters.

Example: true
isPlayerbooleanOptional

Is the person a player?

isTeamOfficialbooleanOptional

Is the person a team official?

limitinteger · int32 · min: 1 · max: 1000Optional

The maximum number of records to return. See Pagination for more information.

Default: 10Example: 10
offsetinteger · int32Optional

The offset of the records. See Pagination for more information.

Example: 10
personIdstring · uuidOptional

The unique identifier of the person

Example: 009e9276-5c80-11e8-9c2d-fa7ae01bbebc
poolCodestring · max: 30Optional

The pool identifier within a season

Example: P1
roundCodestring · max: 30Optional

The round identifier within a season

Example: RN1
roundNumberstring · max: 30Optional

Round number

Example: 1
stageCodestring · max: 30Optional

The stage identifier within a season

Example: ST1
starterbooleanOptional

Is the person a starter in the match ?

statusstring · enum · max: 200Optional

Match status. Can specify multiple, delimited by comma.

  • ABANDONED Abandoned
  • ABOUT_TO_START About to Start
  • BYE Bye
  • CANCELLED Cancelled
  • CONFIRMED Confirmed
  • DRAFT Draft
  • FINISHED Finished
  • IF_NEEDED If Needed
  • IN_PROGRESS In Progress
  • ON_PITCH On Pitch
  • PENDING Pending
  • POSTPONED Postponed
  • SCHEDULED Scheduled
  • WARM_UP Warm Up
Example: SCHEDULEDPossible values:
statusNotstring · enum · max: 200Optional

Match status to not include. Can specify multiple, delimited by comma.

  • ABANDONED Abandoned
  • ABOUT_TO_START About to Start
  • BYE Bye
  • CANCELLED Cancelled
  • CONFIRMED Confirmed
  • DRAFT Draft
  • FINISHED Finished
  • IF_NEEDED If Needed
  • IN_PROGRESS In Progress
  • ON_PITCH On Pitch
  • PENDING Pending
  • POSTPONED Postponed
  • SCHEDULED Scheduled
  • WARM_UP Warm Up
Example: SCHEDULEDPossible values:
toTimeLocalstring · date-timeOptional

Where match start time (in local time) <= this value

Example: 2018-08-16T18:00:00
toTimeUTCstring · date-timeOptional

Where match start time (in UTC) <= this value

Example: 2018-08-16T18:00:00
winLossstring · enum · max: 50Optional

What the result was

  • DRAW Draw
  • LOSS Loss
  • WIN Win
Possible values:
Responses
200

Successful operation

application/json
get/handball/o/{organizationId}/statistics/for/person/in/seasons/{seasonId}/combined
GET /v1/handball/o/{organizationId}/statistics/for/person/in/seasons/{seasonId}/combined HTTP/1.1
Host: api.dc.connect.sportradar.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
  "meta": {
    "version": 1,
    "codeVersion": "d6cd1e2bd19e03a81132a23b2025920577f84e37",
    "code": 200,
    "time": "2018-06-05 23:43:41.227584+00:00",
    "fromCache": false,
    "count": 7,
    "limit": 10,
    "offset": 10,
    "generationTime": 0.011604
  },
  "links": {
    "self": "https://example.com",
    "next": "https://example.com",
    "previous": "https://example.com"
  },
  "included": {
    "resources": {
      "ANY_ADDITIONAL_PROPERTY": "league"
    }
  },
  "data": [
    {
      "personId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "person": {
        "resourceType": "persons",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "organizationId": "9",
      "organization": {
        "resourceType": "organizations",
        "id": "9"
      },
      "seasonId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "season": {
        "resourceType": "seasons",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "competitionId": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc",
      "competition": {
        "resourceType": "competitions",
        "id": "009e9276-5c80-11e8-9c2d-fa7ae01bbebc"
      },
      "statistics": {
        "airtimeMax": "text",
        "assists": null,
        "assistsPerMatch": null,
        "backCourtGoalsScored": null,
        "backCourtGoalsScoredPerMatch": null,
        "backCourtMissedShots": null,
        "backCourtMissedShotsPerMatch": null,
        "backCourtPostHits": null,
        "backCourtPostHitsPerMatch": null,
        "backCourtShootingAccuracy": 1,
        "backCourtShootingAccuracyPerMatch": null,
        "backCourtShots": null,
        "backCourtShotsPerMatch": null,
        "backCourtShotsBlocked": null,
        "backCourtShotsBlockedPerMatch": null,
        "backCourtShotsOnGoal": null,
        "backCourtShotsOnGoalPerMatch": null,
        "blocks": null,
        "blocksPerMatch": null,
        "blueCards": null,
        "blueCardsPerMatch": null,
        "breakThroughGoalsScored": null,
        "breakThroughGoalsScoredPerMatch": null,
        "breakThroughMissedShots": null,
        "breakThroughMissedShotsPerMatch": null,
        "breakThroughPostHits": null,
        "breakThroughPostHitsPerMatch": null,
        "breakThroughShootingAccuracy": 1,
        "breakThroughShootingAccuracyPerMatch": null,
        "breakThroughShots": null,
        "breakThroughShotsPerMatch": null,
        "breakThroughShotsBlocked": null,
        "breakThroughShotsBlockedPerMatch": null,
        "breakThroughShotsOnGoal": null,
        "breakThroughShotsOnGoalPerMatch": null,
        "cards": null,
        "cardsPerMatch": null,
        "distanceSpeedCategory1": null,
        "distanceSpeedCategory2": null,
        "distanceSpeedCategory3": null,
        "distanceSpeedCategory4": null,
        "distanceSpeedCategory5": null,
        "distanceTotal": null,
        "draws": null,
        "emptyNetGoalsScored": null,
        "expectedGoals": null,
        "expectedSaves": null,
        "fastBreakGoalsScored": null,
        "fastBreakGoalsScoredPerMatch": null,
        "fastBreakMissedShots": null,
        "fastBreakMissedShotsPerMatch": null,
        "fastBreakPostHits": null,
        "fastBreakPostHitsPerMatch": null,
        "fastBreakShootingAccuracy": 1,
        "fastBreakShootingAccuracyPerMatch": null,
        "fastBreakShots": null,
        "fastBreakShotsPerMatch": null,
        "fastBreakShotsBlocked": null,
        "fastBreakShotsBlockedPerMatch": null,
        "fastBreakShotsOnGoal": null,
        "fastBreakShotsOnGoalPerMatch": null,
        "fieldGoalsScored": null,
        "fieldGoalsScoredPerMatch": null,
        "fieldMissedShots": null,
        "fieldMissedShotsPerMatch": null,
        "fieldPostHits": null,
        "fieldPostHitsPerMatch": null,
        "fieldShootingAccuracy": 1,
        "fieldShootingAccuracyPerMatch": null,
        "fieldShots": null,
        "fieldShotsPerMatch": null,
        "fieldShotsBlocked": null,
        "fieldShotsBlockedPerMatch": null,
        "fieldShotsOnGoal": null,
        "fieldShotsOnGoalPerMatch": null,
        "fouls": null,
        "foulsPerMatch": null,
        "foulsDrawn": null,
        "foulsDrawnPerMatch": null,
        "fourMinuteSuspensions": null,
        "fourMinuteSuspensionsPerMatch": null,
        "games": null,
        "gamesStarted": null,
        "goalKeeperBackCourtGoalsAgainst": null,
        "goalKeeperBackCourtGoalsAgainstPerMatch": null,
        "goalKeeperBackCourtSaveAccuracy": 1,
        "goalKeeperBackCourtSaveAccuracyPerMatch": null,
        "goalKeeperBackCourtShotsAgainst": null,
        "goalKeeperBackCourtShotsAgainstPerMatch": null,
        "goalKeeperBackCourtShotsSaved": null,
        "goalKeeperBackCourtShotsSavedPerMatch": null,
        "goalKeeperBreakThroughGoalsAgainst": null,
        "goalKeeperBreakThroughGoalsAgainstPerMatch": null,
        "goalKeeperBreakThroughSaveAccuracy": 1,
        "goalKeeperBreakThroughSaveAccuracyPerMatch": null,
        "goalKeeperBreakThroughShotsAgainst": null,
        "goalKeeperBreakThroughShotsAgainstPerMatch": null,
        "goalKeeperBreakThroughShotsSaved": null,
        "goalKeeperBreakThroughShotsSavedPerMatch": null,
        "goalKeeperFastBreakGoalsAgainst": null,
        "goalKeeperFastBreakGoalsAgainstPerMatch": null,
        "goalKeeperFastBreakSaveAccuracy": 1,
        "goalKeeperFastBreakSaveAccuracyPerMatch": null,
        "goalKeeperFastBreakShotsAgainst": null,
        "goalKeeperFastBreakShotsAgainstPerMatch": null,
        "goalKeeperFastBreakShotsSaved": null,
        "goalKeeperFastBreakShotsSavedPerMatch": null,
        "goalKeeperFieldGoalsAgainst": null,
        "goalKeeperFieldGoalsAgainstPerMatch": null,
        "goalKeeperFieldSaveAccuracy": 1,
        "goalKeeperFieldSaveAccuracyPerMatch": null,
        "goalKeeperFieldShotsAgainst": null,
        "goalKeeperFieldShotsAgainstPerMatch": null,
        "goalKeeperFieldShotsSaved": null,
        "goalKeeperFieldShotsSavedPerMatch": null,
        "goalKeeperGoalsAgainst": null,
        "goalKeeperGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreGoalsAgainst": null,
        "goalKeeperNineMetreCentreGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreSaveAccuracy": 1,
        "goalKeeperNineMetreCentreSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreCentreShotsAgainst": null,
        "goalKeeperNineMetreCentreShotsAgainstPerMatch": null,
        "goalKeeperNineMetreCentreShotsSaved": null,
        "goalKeeperNineMetreCentreShotsSavedPerMatch": null,
        "goalKeeperNineMetreGoalsAgainst": null,
        "goalKeeperNineMetreGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftGoalsAgainst": null,
        "goalKeeperNineMetreLeftGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftSaveAccuracy": 1,
        "goalKeeperNineMetreLeftSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreLeftShotsAgainst": null,
        "goalKeeperNineMetreLeftShotsAgainstPerMatch": null,
        "goalKeeperNineMetreLeftShotsSaved": null,
        "goalKeeperNineMetreLeftShotsSavedPerMatch": null,
        "goalKeeperNineMetreRightGoalsAgainst": null,
        "goalKeeperNineMetreRightGoalsAgainstPerMatch": null,
        "goalKeeperNineMetreRightSaveAccuracy": 1,
        "goalKeeperNineMetreRightSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreRightShotsAgainst": null,
        "goalKeeperNineMetreRightShotsAgainstPerMatch": null,
        "goalKeeperNineMetreRightShotsSaved": null,
        "goalKeeperNineMetreRightShotsSavedPerMatch": null,
        "goalKeeperNineMetreSaveAccuracy": 1,
        "goalKeeperNineMetreSaveAccuracyPerMatch": null,
        "goalKeeperNineMetreShotsAgainst": null,
        "goalKeeperNineMetreShotsAgainstPerMatch": null,
        "goalKeeperNineMetreShotsSaved": null,
        "goalKeeperNineMetreShotsSavedPerMatch": null,
        "goalKeeperPivotGoalsAgainst": null,
        "goalKeeperPivotGoalsAgainstPerMatch": null,
        "goalKeeperPivotSaveAccuracy": 1,
        "goalKeeperPivotSaveAccuracyPerMatch": null,
        "goalKeeperPivotShotsAgainst": null,
        "goalKeeperPivotShotsAgainstPerMatch": null,
        "goalKeeperPivotShotsSaved": null,
        "goalKeeperPivotShotsSavedPerMatch": null,
        "goalKeeperSaveAccuracy": 1,
        "goalKeeperSaveAccuracyPerMatch": null,
        "goalKeeperSecondsPlayed": null,
        "goalKeeperSecondsPlayedPerMatch": null,
        "goalKeeperSevenMetreGoalsAgainst": null,
        "goalKeeperSevenMetreGoalsAgainstPerMatch": null,
        "goalKeeperSevenMetreSaveAccuracy": 1,
        "goalKeeperSevenMetreSaveAccuracyPerMatch": null,
        "goalKeeperSevenMetreShotsAgainst": null,
        "goalKeeperSevenMetreShotsAgainstPerMatch": null,
        "goalKeeperSevenMetreShotsSaved": null,
        "goalKeeperSevenMetreShotsSavedPerMatch": null,
        "goalKeeperShotsAgainst": null,
        "goalKeeperShotsAgainstPerMatch": null,
        "goalKeeperShotsPerGoalsAgainst": null,
        "goalKeeperShotsSaved": null,
        "goalKeeperShotsSavedPerMatch": null,
        "goalKeeperSixMetreCentreGoalsAgainst": null,
        "goalKeeperSixMetreCentreGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreCentreSaveAccuracy": 1,
        "goalKeeperSixMetreCentreSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreCentreShotsAgainst": null,
        "goalKeeperSixMetreCentreShotsAgainstPerMatch": null,
        "goalKeeperSixMetreCentreShotsSaved": null,
        "goalKeeperSixMetreCentreShotsSavedPerMatch": null,
        "goalKeeperSixMetreGoalsAgainst": null,
        "goalKeeperSixMetreGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftGoalsAgainst": null,
        "goalKeeperSixMetreLeftGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftSaveAccuracy": 1,
        "goalKeeperSixMetreLeftSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreLeftShotsAgainst": null,
        "goalKeeperSixMetreLeftShotsAgainstPerMatch": null,
        "goalKeeperSixMetreLeftShotsSaved": null,
        "goalKeeperSixMetreLeftShotsSavedPerMatch": null,
        "goalKeeperSixMetreRightGoalsAgainst": null,
        "goalKeeperSixMetreRightGoalsAgainstPerMatch": null,
        "goalKeeperSixMetreRightSaveAccuracy": 1,
        "goalKeeperSixMetreRightSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreRightShotsAgainst": null,
        "goalKeeperSixMetreRightShotsAgainstPerMatch": null,
        "goalKeeperSixMetreRightShotsSaved": null,
        "goalKeeperSixMetreRightShotsSavedPerMatch": null,
        "goalKeeperSixMetreSaveAccuracy": 1,
        "goalKeeperSixMetreSaveAccuracyPerMatch": null,
        "goalKeeperSixMetreShotsAgainst": null,
        "goalKeeperSixMetreShotsAgainstPerMatch": null,
        "goalKeeperSixMetreShotsSaved": null,
        "goalKeeperSixMetreShotsSavedPerMatch": null,
        "goalKeeperWingGoalsAgainst": null,
        "goalKeeperWingGoalsAgainstPerMatch": null,
        "goalKeeperWingLeftGoalsAgainst": null,
        "goalKeeperWingLeftGoalsAgainstPerMatch": null,
        "goalKeeperWingLeftSaveAccuracy": 1,
        "goalKeeperWingLeftSaveAccuracyPerMatch": null,
        "goalKeeperWingLeftShotsAgainst": null,
        "goalKeeperWingLeftShotsAgainstPerMatch": null,
        "goalKeeperWingLeftShotsSaved": null,
        "goalKeeperWingLeftShotsSavedPerMatch": null,
        "goalKeeperWingRightGoalsAgainst": null,
        "goalKeeperWingRightGoalsAgainstPerMatch": null,
        "goalKeeperWingRightSaveAccuracy": 1,
        "goalKeeperWingRightSaveAccuracyPerMatch": null,
        "goalKeeperWingRightShotsAgainst": null,
        "goalKeeperWingRightShotsAgainstPerMatch": null,
        "goalKeeperWingRightShotsSaved": null,
        "goalKeeperWingRightShotsSavedPerMatch": null,
        "goalKeeperWingSaveAccuracy": 1,
        "goalKeeperWingSaveAccuracyPerMatch": null,
        "goalKeeperWingShotsAgainst": null,
        "goalKeeperWingShotsAgainstPerMatch": null,
        "goalKeeperWingShotsSaved": null,
        "goalKeeperWingShotsSavedPerMatch": null,
        "goalsScored": null,
        "goalsScoredPerMatch": null,
        "handballPerformanceIndex": null,
        "losses": null,
        "matchesPlayed": null,
        "minutes": "text",
        "minutesPerMatch": "text",
        "missedShots": null,
        "missedShotsPerMatch": null,
        "nineMetreCentreGoalsScored": null,
        "nineMetreCentreGoalsScoredPerMatch": null,
        "nineMetreCentreMissedShots": null,
        "nineMetreCentreMissedShotsPerMatch": null,
        "nineMetreCentrePostHits": null,
        "nineMetreCentrePostHitsPerMatch": null,
        "nineMetreCentreShootingAccuracy": 1,
        "nineMetreCentreShootingAccuracyPerMatch": null,
        "nineMetreCentreShots": null,
        "nineMetreCentreShotsPerMatch": null,
        "nineMetreCentreShotsBlocked": null,
        "nineMetreCentreShotsBlockedPerMatch": null,
        "nineMetreCentreShotsOnGoal": null,
        "nineMetreCentreShotsOnGoalPerMatch": null,
        "nineMetreGoalsScored": null,
        "nineMetreGoalsScoredPerMatch": null,
        "nineMetreLeftGoalsScored": null,
        "nineMetreLeftGoalsScoredPerMatch": null,
        "nineMetreLeftMissedShots": null,
        "nineMetreLeftMissedShotsPerMatch": null,
        "nineMetreLeftPostHits": null,
        "nineMetreLeftPostHitsPerMatch": null,
        "nineMetreLeftShootingAccuracy": 1,
        "nineMetreLeftShootingAccuracyPerMatch": null,
        "nineMetreLeftShots": null,
        "nineMetreLeftShotsPerMatch": null,
        "nineMetreLeftShotsBlocked": null,
        "nineMetreLeftShotsBlockedPerMatch": null,
        "nineMetreLeftShotsOnGoal": null,
        "nineMetreLeftShotsOnGoalPerMatch": null,
        "nineMetreMissedShots": null,
        "nineMetreMissedShotsPerMatch": null,
        "nineMetrePostHits": null,
[...]
